vlib plxsim
vcom -93 -work plxsim "../../common/plxsim/plxsim_pkg.vhd"
vcom -93 -work plxsim "../../common/plxsim/locbus_arb.vhd"
vcom -93 -work plxsim "../../common/plxsim/locbus_agent_ddma.vhd"
vcom -93 -work plxsim "../../common/plxsim/locbus_agent_mux32.vhd"
vcom -93 -work plxsim "../../common/plxsim/locbus_agent_mux64.vhd"
vcom -93 -work plxsim "../../common/plxsim/locbus_agent_nonmux.vhd"
vcom -93 -work plxsim "../../common/plxsim/lbpcheck.vhd"

vlib work
vcom -93 "../../common/localbus/pcie6s1/localbus_pkg.vhd"
vcom -93 "../../common/localbus/pcie6s1/lclk_distribution.vhd"
vcom -93 "../../common/localbus/pcie6s1/plxdssm.vhd"
vcom -93 "../common/pulse_sync.vhd"
vcom -93 "../common/cycle_counter.vhd"
vcom -93 "clock-pcie6s1.vhd"
vcom -93 "test_clock-pcie6s1.vhd"

vsim -t ps test_clock
view signals structure wave
add wave /*
add wave /UUT/*
radix hex
run 1ms
