--
-- ilacombo_sim.vhd - Dummy 255-bit ILA/ICON pair, for simulation
--
--  (c) Copyright Alpha Data Ltd. 2005
--
-- NOT SYNTHESIZABLE
--

library ieee;
use ieee.std_logic_1164.all;
use ieee.std_logic_unsigned.all;
use ieee.std_logic_arith.all;
use ieee.std_logic_misc.all;

entity ilacombo is
    generic(
        dummy       : in    boolean := false);
    port(
        clk         : in    std_logic;
        trig0       : in    std_logic_vector(254 downto 0);
        trig_out    : out   std_logic);
end ilacombo;

architecture struct of ilacombo is

begin

    trig_out <= '0';

end;
