vlib plxsim
vcom -93 -work plxsim "../../common/plxsim/plxsim_pkg.vhd"
vcom -93 -work plxsim "../../common/plxsim/locbus_arb.vhd"
vcom -93 -work plxsim "../../common/plxsim/locbus_agent_ddma.vhd"
vcom -93 -work plxsim "../../common/plxsim/locbus_agent_mux32.vhd"
vcom -93 -work plxsim "../../common/plxsim/locbus_agent_mux64.vhd"
vcom -93 -work plxsim "../../common/plxsim/locbus_agent_nonmux.vhd"
vcom -93 -work plxsim "../../common/plxsim/lbpcheck.vhd"

vlib work
vcom -93 "../../common/localbus/pcie6s1/localbus_pkg.vhd"
vcom -93 "../../common/localbus/pcie6s1/lclk_distribution.vhd"
vcom -93 "../../common/localbus/pcie6s1/plxdssm.vhd"
vcom -93 "../../common/localbus/pcie6s1/plxddsm2.vhd"
vcom -93 "../../common/dpmem/dpmem_pkg.vhd"
vcom -93 "../../common/dpmem/distmem0.vhd"
vcom -93 "../../common/dpmem/distmem.vhd"
vcom -93 "../../common/dpmem/dpbram0.vhd"
vcom -93 "../../common/dpmem/dpbram.vhd"
vcom -93 "../../common/fifo/fifo_pkg.vhd"
vcom -93 "../../common/fifo/sfifop.vhd"
vcom -93 "ddma-pcie6s1.vhd"
vcom -93 "test_ddma-pcie6s1.vhd"

vsim -t ps test_ddma
view signals structure wave
add wave /*
add wave /UUT/*
radix hex
run 1ms
