--
-- ilap_pkg.vhd - package "ilap", Chipscope combo components.
--
-- SYNTHESIZABLE
--

library ieee;
use ieee.std_logic_1164.all;
use ieee.std_logic_unsigned.all;
use ieee.std_logic_arith.all;
use ieee.std_logic_misc.all;

package ilap is

    component ilacombo
        generic(
            dummy       : in    boolean := false);
        port(
            clk         : in    std_logic;
            trig0       : in    std_logic_vector(254 downto 0);
            trig_out    : out   std_logic);
    end component;

    component ila
        port(
            control     : in    std_logic_vector(35 downto 0);
            clk         : in    std_logic;
            trig0       : in    std_logic_vector(254 downto 0);
            trig_out    : out   std_logic);
    end component;

    component icon
        port(
            control0    : out   std_logic_vector(35 downto 0));
    end component;

    component icon2
        port(
            control0    : out   std_logic_vector(35 downto 0);
            control1    : out   std_logic_vector(35 downto 0));
    end component;

end;

package body ilap is

end;
