#
# Bitstream targets
#

bit_xrc_v400: build\$(DESIGN)-xrc-v.ngc xrc\$(DESIGN)-xrc.ucf
	$(MAKE) -f ..\makefile.v DESIGN=$(DESIGN) DEVICE=v400 FAMILY=v SPEED=4 PKG=bg560 TARGET=xrc UCF=xrc\$(DESIGN)-xrc

bit_xrc_v600: build\$(DESIGN)-xrc-v.ngc xrc\$(DESIGN)-xrc.ucf
	$(MAKE) -f ..\makefile.v DESIGN=$(DESIGN) DEVICE=v600 FAMILY=v SPEED=4 PKG=bg560 TARGET=xrc UCF=xrc\$(DESIGN)-xrc

bit_xrc_v800: build\$(DESIGN)-xrc-v.ngc xrc\$(DESIGN)-xrc.ucf
	$(MAKE) -f ..\makefile.v DESIGN=$(DESIGN) DEVICE=v800 FAMILY=v SPEED=4 PKG=bg560 TARGET=xrc UCF=xrc\$(DESIGN)-xrc

bit_xrc_v1000: build\$(DESIGN)-xrc-v.ngc xrc\$(DESIGN)-xrc.ucf
	$(MAKE) -f ..\makefile.v DESIGN=$(DESIGN) DEVICE=v1000 FAMILY=v SPEED=4 PKG=bg560 TARGET=xrc UCF=xrc\$(DESIGN)-xrc

bit_xrc_v405e: build\$(DESIGN)-xrc-ve.ngc xrc\$(DESIGN)-xrc.ucf
	$(MAKE) -f ..\makefile.ve DESIGN=$(DESIGN) DEVICE=v405e FAMILY=ve SPEED=6 PKG=bg560 TARGET=xrc UCF=xrc\$(DESIGN)-xrc

bit_xrc_v812e: build\$(DESIGN)-xrc-ve.ngc xrc\$(DESIGN)-xrc.ucf
	$(MAKE) -f ..\makefile.ve DESIGN=$(DESIGN) DEVICE=v812e FAMILY=ve SPEED=6 PKG=bg560 TARGET=xrc UCF=xrc\$(DESIGN)-xrc

bit_xrc_v1000e: build\$(DESIGN)-xrc-ve.ngc xrc\$(DESIGN)-xrc.ucf
	$(MAKE) -f ..\makefile.ve DESIGN=$(DESIGN) DEVICE=v1000e FAMILY=ve SPEED=6 PKG=bg560 TARGET=xrc UCF=xrc\$(DESIGN)-xrc

bit_xrc_v1600e: build\$(DESIGN)-xrc-ve.ngc xrc\$(DESIGN)-xrc.ucf
	$(MAKE) -f ..\makefile.ve DESIGN=$(DESIGN) DEVICE=v1600e FAMILY=ve SPEED=6 PKG=bg560 TARGET=xrc UCF=xrc\$(DESIGN)-xrc

bit_xrc_v2000e: build\$(DESIGN)-xrc-ve.ngc xrc\$(DESIGN)-xrc.ucf
	$(MAKE) -f ..\makefile.ve DESIGN=$(DESIGN) DEVICE=v2000e FAMILY=ve SPEED=6 PKG=bg560 TARGET=xrc UCF=xrc\$(DESIGN)-xrc

bit_xrcp_v400: build\$(DESIGN)-xrcp-v.ngc xrcp\$(DESIGN)-xrcp.ucf
	$(MAKE) -f ..\makefile.v DESIGN=$(DESIGN) DEVICE=v400 FAMILY=v SPEED=4 PKG=bg560 TARGET=xrcp UCF=xrcp\$(DESIGN)-xrcp

bit_xrcp_v600: build\$(DESIGN)-xrcp-v.ngc xrcp\$(DESIGN)-xrcp.ucf
	$(MAKE) -f ..\makefile.v DESIGN=$(DESIGN) DEVICE=v600 FAMILY=v SPEED=4 PKG=bg560 TARGET=xrcp UCF=xrcp\$(DESIGN)-xrcp

bit_xrcp_v800: build\$(DESIGN)-xrcp-v.ngc xrcp\$(DESIGN)-xrcp.ucf
	$(MAKE) -f ..\makefile.v DESIGN=$(DESIGN) DEVICE=v800 FAMILY=v SPEED=4 PKG=bg560 TARGET=xrcp UCF=xrcp\$(DESIGN)-xrcp

bit_xrcp_v1000: build\$(DESIGN)-xrcp-v.ngc xrcp\$(DESIGN)-xrcp.ucf
	$(MAKE) -f ..\makefile.v DESIGN=$(DESIGN) DEVICE=v1000 FAMILY=v SPEED=4 PKG=bg560 TARGET=xrcp UCF=xrcp\$(DESIGN)-xrcp

bit_xrcp_v405e: build\$(DESIGN)-xrcp-ve.ngc xrcp\$(DESIGN)-xrcp.ucf
	$(MAKE) -f ..\makefile.ve DESIGN=$(DESIGN) DEVICE=v405e FAMILY=ve SPEED=6 PKG=bg560 TARGET=xrcp UCF=xrcp\$(DESIGN)-xrcp

bit_xrcp_v812e: build\$(DESIGN)-xrcp-ve.ngc xrcp\$(DESIGN)-xrcp.ucf
	$(MAKE) -f ..\makefile.ve DESIGN=$(DESIGN) DEVICE=v812e FAMILY=ve SPEED=6 PKG=bg560 TARGET=xrcp UCF=xrcp\$(DESIGN)-xrcp

bit_xrcp_v1000e: build\$(DESIGN)-xrcp-ve.ngc xrcp\$(DESIGN)-xrcp.ucf
	$(MAKE) -f ..\makefile.ve DESIGN=$(DESIGN) DEVICE=v1000e FAMILY=ve SPEED=6 PKG=bg560 TARGET=xrcp UCF=xrcp\$(DESIGN)-xrcp

bit_xrcp_v1600e: build\$(DESIGN)-xrcp-ve.ngc xrcp\$(DESIGN)-xrcp.ucf
	$(MAKE) -f ..\makefile.ve DESIGN=$(DESIGN) DEVICE=v1600e FAMILY=ve SPEED=6 PKG=bg560 TARGET=xrcp UCF=xrcp\$(DESIGN)-xrcp

bit_xrcp_v2000e: build\$(DESIGN)-xrcp-ve.ngc xrcp\$(DESIGN)-xrcp.ucf
	$(MAKE) -f ..\makefile.ve DESIGN=$(DESIGN) DEVICE=v2000e FAMILY=ve SPEED=6 PKG=bg560 TARGET=xrcp UCF=xrcp\$(DESIGN)-xrcp

bit_xrc2l_2v1000: build\$(DESIGN)-xrc2l-v2.ngc xrc2l\$(DESIGN)-xrc2l.ucf
	$(MAKE) -f ..\makefile.v2 DESIGN=$(DESIGN) DEVICE=2v1000 FAMILY=v2 SPEED=4 PKG=fg456 TARGET=xrc2l UCF=xrc2l\$(DESIGN)-xrc2l

bit_xrc2_2v3000: build\$(DESIGN)-xrc2-v2.ngc xrc2\$(DESIGN)-xrc2.ucf
	$(MAKE) -f ..\makefile.v2 DESIGN=$(DESIGN) DEVICE=2v3000 FAMILY=v2 SPEED=4 PKG=ff1152 TARGET=xrc2 UCF=xrc2\$(DESIGN)-xrc2

bit_xrc2_2v4000: build\$(DESIGN)-xrc2-v2.ngc xrc2\$(DESIGN)-xrc2.ucf
	$(MAKE) -f ..\makefile.v2 DESIGN=$(DESIGN) DEVICE=2v4000 FAMILY=v2 SPEED=4 PKG=ff1152 TARGET=xrc2 UCF=xrc2\$(DESIGN)-xrc2

bit_xrc2_2v6000: build\$(DESIGN)-xrc2-v2.ngc xrc2\$(DESIGN)-xrc2.ucf
	$(MAKE) -f ..\makefile.v2 DESIGN=$(DESIGN) DEVICE=2v6000 FAMILY=v2 SPEED=4 PKG=ff1152 TARGET=xrc2 UCF=xrc2\$(DESIGN)-xrc2

bit_xrc2_2v8000: build\$(DESIGN)-xrc2-v2.ngc xrc2\$(DESIGN)-xrc2.ucf
	$(MAKE) -f ..\makefile.v2 DESIGN=$(DESIGN) DEVICE=2v8000 FAMILY=v2 SPEED=4 PKG=ff1152 TARGET=xrc2 UCF=xrc2\$(DESIGN)-xrc2

bit_xpl_2vp7: build\$(DESIGN)-xpl-v2p.ngc xpl\$(DESIGN)-xpl.ucf
	$(MAKE) -f ..\makefile.v2p DESIGN=$(DESIGN) DEVICE=2vp7 FAMILY=v2p SPEED=5 PKG=ff896 TARGET=xpl UCF=xpl\$(DESIGN)-xpl

bit_xpl_2vp20: build\$(DESIGN)-xpl-v2p.ngc xpl\$(DESIGN)-xpl.ucf
	$(MAKE) -f ..\makefile.v2p DESIGN=$(DESIGN) DEVICE=2vp20 FAMILY=v2p SPEED=5 PKG=ff896 TARGET=xpl UCF=xpl\$(DESIGN)-xpl

bit_xpl_2vp30: build\$(DESIGN)-xpl-v2p.ngc xpl\$(DESIGN)-xpl.ucf
	$(MAKE) -f ..\makefile.v2p DESIGN=$(DESIGN) DEVICE=2vp30 FAMILY=v2p SPEED=5 PKG=ff896 TARGET=xpl UCF=xpl\$(DESIGN)-xpl

bit_xp_2vp70: build\$(DESIGN)-xp-v2p.ngc xp\$(DESIGN)-xp.ucf
	$(MAKE) -f ..\makefile.v2p DESIGN=$(DESIGN) DEVICE=2vp70 FAMILY=v2p SPEED=5 PKG=ff1704 TARGET=xp UCF=xp\$(DESIGN)-xp

bit_xp_2vp100: build\$(DESIGN)-xp-v2p.ngc xp\$(DESIGN)-xp.ucf
	$(MAKE) -f ..\makefile.v2p DESIGN=$(DESIGN) DEVICE=2vp100 FAMILY=v2p SPEED=5 PKG=ff1704 TARGET=xp UCF=xp\$(DESIGN)-xp

bit_wrc2_2v6000: build\$(DESIGN)-wrc2-v2.ngc wrc2\$(DESIGN)-wrc2.ucf
	$(MAKE) -f ..\makefile.v2 DESIGN=$(DESIGN) DEVICE=2v6000 FAMILY=v2 SPEED=4 PKG=ff1517 TARGET=wrc2 UCF=wrc2\$(DESIGN)-wrc2

bit_wrc2_2v8000: build\$(DESIGN)-wrc2-v2.ngc wrc2\$(DESIGN)-wrc2.ucf
	$(MAKE) -f ..\makefile.v2 DESIGN=$(DESIGN) DEVICE=2v8000 FAMILY=v2 SPEED=4 PKG=ff1517 TARGET=wrc2 UCF=wrc2\$(DESIGN)-wrc2

bit_drc2_2v4000: build\$(DESIGN)-drc2-v2.ngc drc2\$(DESIGN)-drc2.ucf
	$(MAKE) -f ..\makefile.v2 DESIGN=$(DESIGN) DEVICE=2v4000 FAMILY=v2 SPEED=4 PKG=ff1152 TARGET=drc2 UCF=drc2\$(DESIGN)-drc2

bit_drc2_2v6000: build\$(DESIGN)-drc2-v2.ngc drc2\$(DESIGN)-drc2.ucf
	$(MAKE) -f ..\makefile.v2 DESIGN=$(DESIGN) DEVICE=2v6000 FAMILY=v2 SPEED=4 PKG=ff1152 TARGET=drc2 UCF=drc2\$(DESIGN)-drc2

bit_drc2_2v8000: build\$(DESIGN)-drc2-v2.ngc drc2\$(DESIGN)-drc2.ucf
	$(MAKE) -f ..\makefile.v2 DESIGN=$(DESIGN) DEVICE=2v8000 FAMILY=v2 SPEED=4 PKG=ff1152 TARGET=drc2 UCF=drc2\$(DESIGN)-drc2

bit_xpi_2vp70: build\$(DESIGN)-xpi-v2p.ngc xpi\$(DESIGN)-xpi.ucf
	$(MAKE) -f ..\makefile.v2p DESIGN=$(DESIGN) DEVICE=2vp70 FAMILY=v2p SPEED=5 PKG=ff1704 TARGET=xpi UCF=xpi\$(DESIGN)-xpi

bit_xpi_2vp100: build\$(DESIGN)-xpi-v2p.ngc xpi\$(DESIGN)-xpi.ucf
	$(MAKE) -f ..\makefile.v2p DESIGN=$(DESIGN) DEVICE=2vp100 FAMILY=v2p SPEED=5 PKG=ff1704 TARGET=xpi UCF=xpi\$(DESIGN)-xpi

bit_xrc4lx_4vlx60: build\$(DESIGN)-xrc4lx-v4lx.ngc xrc4lx\$(DESIGN)-xrc4lx.ucf
	$(MAKE) -f ..\makefile.v4 DESIGN=$(DESIGN) DEVICE=4vlx60 FAMILY=v4lx SPEED=10 PKG=ff1148 TARGET=xrc4lx UCF=xrc4lx\$(DESIGN)-xrc4lx

bit_xrc4lx_4vlx80: build\$(DESIGN)-xrc4lx-v4lx.ngc xrc4lx\$(DESIGN)-xrc4lx.ucf
	$(MAKE) -f ..\makefile.v4 DESIGN=$(DESIGN) DEVICE=4vlx80 FAMILY=v4lx SPEED=10 PKG=ff1148 TARGET=xrc4lx UCF=xrc4lx\$(DESIGN)-xrc4lx

bit_xrc4lx_4vlx100: build\$(DESIGN)-xrc4lx-v4lx.ngc xrc4lx\$(DESIGN)-xrc4lx.ucf
	$(MAKE) -f ..\makefile.v4 DESIGN=$(DESIGN) DEVICE=4vlx100 FAMILY=v4lx SPEED=10 PKG=ff1148 TARGET=xrc4lx UCF=xrc4lx\$(DESIGN)-xrc4lx

bit_xrc4lx_4vlx160: build\$(DESIGN)-xrc4lx-v4lx.ngc xrc4lx\$(DESIGN)-xrc4lx.ucf
	$(MAKE) -f ..\makefile.v4 DESIGN=$(DESIGN) DEVICE=4vlx160 FAMILY=v4lx SPEED=10 PKG=ff1148 TARGET=xrc4lx UCF=xrc4lx\$(DESIGN)-xrc4lx

bit_xrc4sx_4vsx55: build\$(DESIGN)-xrc4sx-v4sx.ngc xrc4sx\$(DESIGN)-xrc4sx.ucf
	$(MAKE) -f ..\makefile.v4 DESIGN=$(DESIGN) DEVICE=4vsx55 FAMILY=v4sx SPEED=10 PKG=ff1148 TARGET=xrc4sx UCF=xrc4sx\$(DESIGN)-xrc4sx

bit_xrc4fx_4vfx100: build\$(DESIGN)-xrc4fx-v4fx.ngc xrc4fx\$(DESIGN)-xrc4fx-4vfx100.ucf
	$(MAKE) -f ..\makefile.v4 DESIGN=$(DESIGN) DEVICE=4vfx100 FAMILY=v4fx SPEED=10 PKG=ff1517 TARGET=xrc4fx UCF=xrc4fx\$(DESIGN)-xrc4fx-4vfx100

bit_xrc4fx_4vfx140: build\$(DESIGN)-xrc4fx-v4fx.ngc xrc4fx\$(DESIGN)-xrc4fx-4vfx140.ucf
	$(MAKE) -f ..\makefile.v4 DESIGN=$(DESIGN) DEVICE=4vfx140 FAMILY=v4fx SPEED=10 PKG=ff1517 TARGET=xrc4fx UCF=xrc4fx\$(DESIGN)-xrc4fx-4vfx140

bit_xrce4fx_4vfx100: build\$(DESIGN)-xrce4fx-v4fx.ngc xrce4fx\$(DESIGN)-xrce4fx-4vfx100.ucf
	$(MAKE) -f ..\makefile.v4 DESIGN=$(DESIGN) DEVICE=4vfx100 FAMILY=v4fx SPEED=10 PKG=ff1517 TARGET=xrce4fx UCF=xrce4fx\$(DESIGN)-xrce4fx-4vfx100

bit_xrce4fx_4vfx140: build\$(DESIGN)-xrce4fx-v4fx.ngc xrce4fx\$(DESIGN)-xrce4fx-4vfx140.ucf
	$(MAKE) -f ..\makefile.v4 DESIGN=$(DESIGN) DEVICE=4vfx140 FAMILY=v4fx SPEED=10 PKG=ff1517 TARGET=xrce4fx UCF=xrce4fx\$(DESIGN)-xrce4fx-4vfx140

bit_xrc5lx_5vlx110: build\$(DESIGN)-xrc5lx-v5lx.ngc xrc5lx\$(DESIGN)-xrc5lx.ucf
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vlx110 FAMILY=v5lx SPEED=1 PKG=ff1153 TARGET=xrc5lx UCF=xrc5lx\$(DESIGN)-xrc5lx

bit_xrc5lx_5vlx155: build\$(DESIGN)-xrc5lx-v5lx.ngc xrc5lx\$(DESIGN)-xrc5lx.ucf
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vlx155 FAMILY=v5lx SPEED=1 PKG=ff1153 TARGET=xrc5lx UCF=xrc5lx\$(DESIGN)-xrc5lx

bit_xrc5t1_5vlx110t: build\$(DESIGN)-xrc5t1-v5lxt.ngc xrc5t1\$(DESIGN)-xrc5t1.ucf
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vlx110t FAMILY=v5lxt SPEED=1 PKG=ff1136 TARGET=xrc5t1 UCF=xrc5t1\$(DESIGN)-xrc5t1

bit_xrc5t1_5vlx155t: build\$(DESIGN)-xrc5t1-v5lxt.ngc xrc5t1\$(DESIGN)-xrc5t1.ucf
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vlx155t FAMILY=v5lxt SPEED=1 PKG=ff1136 TARGET=xrc5t1 UCF=xrc5t1\$(DESIGN)-xrc5t1

bit_xrc5t1_5vfx70t: build\$(DESIGN)-xrc5t1-v5fxt.ngc xrc5t1\$(DESIGN)-xrc5t1-5vfxt.ucf
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vfx70t FAMILY=v5fxt SPEED=1 PKG=ff1136 TARGET=xrc5t1 UCF=xrc5t1\$(DESIGN)-xrc5t1-5vfxt

bit_xrc5t1_5vfx100t: build\$(DESIGN)-xrc5t1-v5fxt.ngc xrc5t1\$(DESIGN)-xrc5t1-5vfxt.ucf
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vfx100t FAMILY=v5fxt SPEED=1 PKG=ff1136 TARGET=xrc5t1 UCF=xrc5t1\$(DESIGN)-xrc5t1-5vfxt

bit_xrc5t1_5vsx95t: build\$(DESIGN)-xrc5t1-v5sxt.ngc xrc5t1\$(DESIGN)-xrc5t1.ucf
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vsx95t FAMILY=v5sxt SPEED=1 PKG=ff1136 TARGET=xrc5t1 UCF=xrc5t1\$(DESIGN)-xrc5t1

bit_xrc5t2_5vlx110t: build\$(DESIGN)-xrc5t2-v5lxt.ngc xrc5t2\$(DESIGN)-xrc5t2.ucf
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vlx110t FAMILY=v5lxt SPEED=1 PKG=ff1738 TARGET=xrc5t2 UCF=xrc5t2\$(DESIGN)-xrc5t2

bit_xrc5t2_5vlx155t: build\$(DESIGN)-xrc5t2-v5lxt.ngc xrc5t2\$(DESIGN)-xrc5t2.ucf
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vlx155t FAMILY=v5lxt SPEED=1 PKG=ff1738 TARGET=xrc5t2 UCF=xrc5t2\$(DESIGN)-xrc5t2

bit_xrc5t2_5vlx220t: build\$(DESIGN)-xrc5t2-v5lxt.ngc xrc5t2\$(DESIGN)-xrc5t2.ucf
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vlx220t FAMILY=v5lxt SPEED=1 PKG=ff1738 TARGET=xrc5t2 UCF=xrc5t2\$(DESIGN)-xrc5t2

bit_xrc5t2_5vlx330t: build\$(DESIGN)-xrc5t2-v5lxt.ngc xrc5t2\$(DESIGN)-xrc5t2.ucf
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vlx330t FAMILY=v5lxt SPEED=1 PKG=ff1738 TARGET=xrc5t2 UCF=xrc5t2\$(DESIGN)-xrc5t2

bit_xrc5t2_5vfx100t: build\$(DESIGN)-xrc5t2-v5fxt.ngc xrc5t2\$(DESIGN)-xrc5t2-5vfxt.ucf
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vfx100t FAMILY=v5fxt SPEED=1 PKG=ff1738 TARGET=xrc5t2 UCF=xrc5t2\$(DESIGN)-xrc5t2-5vfxt

bit_xrc5t2_5vfx130t: build\$(DESIGN)-xrc5t2-v5fxt.ngc xrc5t2\$(DESIGN)-xrc5t2-5vfxt.ucf
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vfx130t FAMILY=v5fxt SPEED=1 PKG=ff1738 TARGET=xrc5t2 UCF=xrc5t2\$(DESIGN)-xrc5t2-5vfxt

bit_xrc5t2_5vfx200t: build\$(DESIGN)-xrc5t2-v5fxt.ngc xrc5t2\$(DESIGN)-xrc5t2-5vfxt.ucf
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vfx200t FAMILY=v5fxt SPEED=1 PKG=ff1738 TARGET=xrc5t2 UCF=xrc5t2\$(DESIGN)-xrc5t2-5vfxt

bit_xrc5t2_5vsx240t: build\$(DESIGN)-xrc5t2-v5sxt.ngc xrc5t2\$(DESIGN)-xrc5t2.ucf
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vsx240t FAMILY=v5sxt SPEED=1 PKG=ff1738 TARGET=xrc5t2 UCF=xrc5t2\$(DESIGN)-xrc5t2

bit_xrc5tz_5vlx110t: build\$(DESIGN)-xrc5tz-v5lxt.ngc xrc5tz\$(DESIGN)-xrc5tz.ucf
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vlx110t FAMILY=v5lxt SPEED=1 PKG=ff1738 TARGET=xrc5tz UCF=xrc5tz\$(DESIGN)-xrc5tz

bit_xrc5tz_5vlx155t: build\$(DESIGN)-xrc5tz-v5lxt.ngc xrc5tz\$(DESIGN)-xrc5tz.ucf
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vlx155t FAMILY=v5lxt SPEED=1 PKG=ff1738 TARGET=xrc5tz UCF=xrc5tz\$(DESIGN)-xrc5tz

bit_xrc5tz_5vlx220t: build\$(DESIGN)-xrc5tz-v5lxt.ngc xrc5tz\$(DESIGN)-xrc5tz.ucf
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vlx220t FAMILY=v5lxt SPEED=1 PKG=ff1738 TARGET=xrc5tz UCF=xrc5tz\$(DESIGN)-xrc5tz

bit_xrc5tz_5vlx330t: build\$(DESIGN)-xrc5tz-v5lxt.ngc xrc5tz\$(DESIGN)-xrc5tz.ucf
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vlx330t FAMILY=v5lxt SPEED=1 PKG=ff1738 TARGET=xrc5tz UCF=xrc5tz\$(DESIGN)-xrc5tz

bit_xrc5tz_5vfx100t: build\$(DESIGN)-xrc5tz-v5fxt.ngc xrc5tz\$(DESIGN)-xrc5tz-5vfxt.ucf
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vfx100t FAMILY=v5fxt SPEED=1 PKG=ff1738 TARGET=xrc5tz UCF=xrc5tz\$(DESIGN)-xrc5tz-5vfxt

bit_xrc5tz_5vfx130t: build\$(DESIGN)-xrc5tz-v5fxt.ngc xrc5tz\$(DESIGN)-xrc5tz-5vfxt.ucf
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vfx130t FAMILY=v5fxt SPEED=1 PKG=ff1738 TARGET=xrc5tz UCF=xrc5tz\$(DESIGN)-xrc5tz-5vfxt

bit_xrc5tz_5vfx200t: build\$(DESIGN)-xrc5tz-v5fxt.ngc xrc5tz\$(DESIGN)-xrc5tz-5vfxt.ucf
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vfx200t FAMILY=v5fxt SPEED=1 PKG=ff1738 TARGET=xrc5tz UCF=xrc5tz\$(DESIGN)-xrc5tz-5vfxt

bit_xrc5tz_5vsx240t: build\$(DESIGN)-xrc5tz-v5sxt.ngc xrc5tz\$(DESIGN)-xrc5tz.ucf
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vsx240t FAMILY=v5sxt SPEED=1 PKG=ff1738 TARGET=xrc5tz UCF=xrc5tz\$(DESIGN)-xrc5tz

bit_xrc5tda1_5vlx110t: build\$(DESIGN)-xrc5tda1-v5lxt.ngc xrc5tda1\$(DESIGN)-xrc5tda1.ucf
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vlx110t FAMILY=v5lxt SPEED=1 PKG=ff1136 TARGET=xrc5tda1 UCF=xrc5tda1\$(DESIGN)-xrc5tda1

bit_xrc5tda1_5vlx155t: build\$(DESIGN)-xrc5tda1-v5lxt.ngc xrc5tda1\$(DESIGN)-xrc5tda1.ucf
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vlx155t FAMILY=v5lxt SPEED=1 PKG=ff1136 TARGET=xrc5tda1 UCF=xrc5tda1\$(DESIGN)-xrc5tda1

bit_xrc5tda1_5vfx70t: build\$(DESIGN)-xrc5tda1-v5fxt.ngc xrc5tda1\$(DESIGN)-xrc5tda1-5vfxt.ucf
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vfx70t FAMILY=v5fxt SPEED=1 PKG=ff1136 TARGET=xrc5tda1 UCF=xrc5tda1\$(DESIGN)-xrc5tda1-5vfxt

bit_xrc5tda1_5vfx100t: build\$(DESIGN)-xrc5tda1-v5fxt.ngc xrc5tda1\$(DESIGN)-xrc5tda1-5vfxt.ucf
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vfx100t FAMILY=v5fxt SPEED=1 PKG=ff1136 TARGET=xrc5tda1 UCF=xrc5tda1\$(DESIGN)-xrc5tda1-5vfxt

bit_xrc5tda1_5vsx95t: build\$(DESIGN)-xrc5tda1-v5sxt.ngc xrc5tda1\$(DESIGN)-xrc5tda1.ucf
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vsx95t FAMILY=v5sxt SPEED=1 PKG=ff1136 TARGET=xrc5tda1 UCF=xrc5tda1\$(DESIGN)-xrc5tda1

bit_xrc5t2advcc1_5vlx110t: build\$(DESIGN)-xrc5t2advcc1-v5lxt.ngc xrc5t2advcc1\$(DESIGN)-xrc5t2advcc1.ucf
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vlx110t FAMILY=v5lxt SPEED=1 PKG=ff1738 TARGET=xrc5t2advcc1 UCF=xrc5t2advcc1\$(DESIGN)-xrc5t2advcc1

bit_xrc5t2advcc1_5vlx155t: build\$(DESIGN)-xrc5t2advcc1-v5lxt.ngc xrc5t2advcc1\$(DESIGN)-xrc5t2advcc1.ucf
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vlx155t FAMILY=v5lxt SPEED=1 PKG=ff1738 TARGET=xrc5t2advcc1 UCF=xrc5t2advcc1\$(DESIGN)-xrc5t2advcc1

bit_xrc5t2advcc1_5vlx220t: build\$(DESIGN)-xrc5t2advcc1-v5lxt.ngc xrc5t2advcc1\$(DESIGN)-xrc5t2advcc1.ucf
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vlx220t FAMILY=v5lxt SPEED=1 PKG=ff1738 TARGET=xrc5t2advcc1 UCF=xrc5t2advcc1\$(DESIGN)-xrc5t2advcc1

bit_xrc5t2advcc1_5vlx330t: build\$(DESIGN)-xrc5t2advcc1-v5lxt.ngc xrc5t2advcc1\$(DESIGN)-xrc5t2advcc1.ucf
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vlx330t FAMILY=v5lxt SPEED=1 PKG=ff1738 TARGET=xrc5t2advcc1 UCF=xrc5t2advcc1\$(DESIGN)-xrc5t2advcc1

bit_xrc5t2advcc1_5vfx100t: build\$(DESIGN)-xrc5t2advcc1-v5fxt.ngc xrc5t2advcc1\$(DESIGN)-xrc5t2advcc1-5vfxt.ucf
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vfx100t FAMILY=v5fxt SPEED=1 PKG=ff1738 TARGET=xrc5t2advcc1 UCF=xrc5t2advcc1\$(DESIGN)-xrc5t2advcc1-5vfxt

bit_xrc5t2advcc1_5vfx130t: build\$(DESIGN)-xrc5t2advcc1-v5fxt.ngc xrc5t2advcc1\$(DESIGN)-xrc5t2advcc1-5vfxt.ucf
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vfx130t FAMILY=v5fxt SPEED=1 PKG=ff1738 TARGET=xrc5t2advcc1 UCF=xrc5t2advcc1\$(DESIGN)-xrc5t2advcc1-5vfxt

bit_xrc5t2advcc1_5vfx200t: build\$(DESIGN)-xrc5t2advcc1-v5fxt.ngc xrc5t2advcc1\$(DESIGN)-xrc5t2advcc1-5vfxt.ucf
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vfx200t FAMILY=v5fxt SPEED=1 PKG=ff1738 TARGET=xrc5t2advcc1 UCF=xrc5t2advcc1\$(DESIGN)-xrc5t2advcc1-5vfxt

bit_xrc5t2advcc1_5vsx240t: build\$(DESIGN)-xrc5t2advcc1-v5sxt.ngc xrc5t2advcc1\$(DESIGN)-xrc5t2advcc1.ucf
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vsx240t FAMILY=v5sxt SPEED=1 PKG=ff1738 TARGET=xrc5t2advcc1 UCF=xrc5t2advcc1\$(DESIGN)-xrc5t2advcc1

bit_pcie6s1_6slx45: build\$(DESIGN)-pcie6s1-s6.ngc pcie6s1\$(DESIGN)-pcie6s1.ucf
	$(MAKE) -f ..\makefile.s6 DESIGN=$(DESIGN) DEVICE=6slx45 FAMILY=s6 SPEED=2 PKG=fgg484 TARGET=pcie6s1 UCF=pcie6s1\$(DESIGN)-pcie6s1

bit_pcie6s1_6slx75: build\$(DESIGN)-pcie6s1-s6.ngc pcie6s1\$(DESIGN)-pcie6s1.ucf
	$(MAKE) -f ..\makefile.s6 DESIGN=$(DESIGN) DEVICE=6slx75 FAMILY=s6 SPEED=2 PKG=fgg484 TARGET=pcie6s1 UCF=pcie6s1\$(DESIGN)-pcie6s1

bit_pcie6s1_6slx100: build\$(DESIGN)-pcie6s1-s6.ngc pcie6s1\$(DESIGN)-pcie6s1.ucf
	$(MAKE) -f ..\makefile.s6 DESIGN=$(DESIGN) DEVICE=6slx100 FAMILY=s6 SPEED=2 PKG=fgg484 TARGET=pcie6s1 UCF=pcie6s1\$(DESIGN)-pcie6s1

bit_pcie6s1_6slx150: build\$(DESIGN)-pcie6s1-s6.ngc pcie6s1\$(DESIGN)-pcie6s1.ucf
	$(MAKE) -f ..\makefile.s6 DESIGN=$(DESIGN) DEVICE=6slx150 FAMILY=s6 SPEED=2 PKG=fgg484 TARGET=pcie6s1 UCF=pcie6s1\$(DESIGN)-pcie6s1

#
# Clean targets
#

clean_xrc_v400: clean_xrc_v
	$(MAKE) -f ..\makefile.v DESIGN=$(DESIGN) DEVICE=v400 FAMILY=v SPEED=4 PKG=bg560 TARGET=xrc UCF=xrc\$(DESIGN)-xrc clean
  
clean_xrc_v600: clean_xrc_v
	$(MAKE) -f ..\makefile.v DESIGN=$(DESIGN) DEVICE=v600 FAMILY=v SPEED=4 PKG=bg560 TARGET=xrc UCF=xrc\$(DESIGN)-xrc clean

clean_xrc_v800: clean_xrc_v
	$(MAKE) -f ..\makefile.v DESIGN=$(DESIGN) DEVICE=v800 FAMILY=v SPEED=4 PKG=bg560 TARGET=xrc UCF=xrc\$(DESIGN)-xrc clean

clean_xrc_v1000: clean_xrc_v
	$(MAKE) -f ..\makefile.v DESIGN=$(DESIGN) DEVICE=v1000 FAMILY=v SPEED=4 PKG=bg560 TARGET=xrc UCF=xrc\$(DESIGN)-xrc clean

clean_xrc_v405e: clean_xrc_ve
	$(MAKE) -f ..\makefile.ve DESIGN=$(DESIGN) DEVICE=v405e FAMILY=ve SPEED=6 PKG=bg560 TARGET=xrc UCF=xrc\$(DESIGN)-xrc clean

clean_xrc_v812e: clean_xrc_ve
	$(MAKE) -f ..\makefile.ve DESIGN=$(DESIGN) DEVICE=v812e FAMILY=ve SPEED=6 PKG=bg560 TARGET=xrc UCF=xrc\$(DESIGN)-xrc clean

clean_xrc_v1000e: clean_xrc_ve
	$(MAKE) -f ..\makefile.ve DESIGN=$(DESIGN) DEVICE=v1000e FAMILY=ve SPEED=6 PKG=bg560 TARGET=xrc UCF=xrc\$(DESIGN)-xrc clean

clean_xrc_v1600e: clean_xrc_ve
	$(MAKE) -f ..\makefile.ve DESIGN=$(DESIGN) DEVICE=v1600e FAMILY=ve SPEED=6 PKG=bg560 TARGET=xrc UCF=xrc\$(DESIGN)-xrc clean

clean_xrc_v2000e: clean_xrc_ve
	$(MAKE) -f ..\makefile.ve DESIGN=$(DESIGN) DEVICE=v2000e FAMILY=ve SPEED=6 PKG=bg560 TARGET=xrc UCF=xrc\$(DESIGN)-xrc clean

clean_xrcp_v400: clean_xrcp_v
	$(MAKE) -f ..\makefile.v DESIGN=$(DESIGN) DEVICE=v400 FAMILY=v SPEED=4 PKG=bg560 TARGET=xrcp UCF=xrcp\$(DESIGN)-xrcp clean

clean_xrcp_v600: clean_xrcp_v
	$(MAKE) -f ..\makefile.v DESIGN=$(DESIGN) DEVICE=v600 FAMILY=v SPEED=4 PKG=bg560 TARGET=xrcp UCF=xrcp\$(DESIGN)-xrcp clean

clean_xrcp_v800: clean_xrcp_v
	$(MAKE) -f ..\makefile.v DESIGN=$(DESIGN) DEVICE=v800 FAMILY=v SPEED=4 PKG=bg560 TARGET=xrcp UCF=xrcp\$(DESIGN)-xrcp clean

clean_xrcp_v1000: clean_xrcp_v
	$(MAKE) -f ..\makefile.v DESIGN=$(DESIGN) DEVICE=v1000 FAMILY=v SPEED=4 PKG=bg560 TARGET=xrcp UCF=xrcp\$(DESIGN)-xrcp clean

clean_xrcp_v405e: clean_xrcp_ve
	$(MAKE) -f ..\makefile.ve DESIGN=$(DESIGN) DEVICE=v405e FAMILY=ve SPEED=6 PKG=bg560 TARGET=xrcp UCF=xrcp\$(DESIGN)-xrcp clean

clean_xrcp_v812e: clean_xrcp_ve
	$(MAKE) -f ..\makefile.ve DESIGN=$(DESIGN) DEVICE=v812e FAMILY=ve SPEED=6 PKG=bg560 TARGET=xrcp UCF=xrcp\$(DESIGN)-xrcp clean

clean_xrcp_v1000e: clean_xrcp_ve
	$(MAKE) -f ..\makefile.ve DESIGN=$(DESIGN) DEVICE=v1000e FAMILY=ve SPEED=6 PKG=bg560 TARGET=xrcp UCF=xrcp\$(DESIGN)-xrcp clean

clean_xrcp_v1600e: clean_xrcp_ve
	$(MAKE) -f ..\makefile.ve DESIGN=$(DESIGN) DEVICE=v1600e FAMILY=ve SPEED=6 PKG=bg560 TARGET=xrcp UCF=xrcp\$(DESIGN)-xrcp clean

clean_xrcp_v2000e: clean_xrcp_ve
	$(MAKE) -f ..\makefile.ve DESIGN=$(DESIGN) DEVICE=v2000e FAMILY=ve SPEED=6 PKG=bg560 TARGET=xrcp UCF=xrcp\$(DESIGN)-xrcp clean

clean_xrc2l_2v1000: clean_xrc2l_v2
	$(MAKE) -f ..\makefile.v2 DESIGN=$(DESIGN) DEVICE=2v1000 FAMILY=v2 SPEED=4 PKG=fg456 TARGET=xrc2l UCF=xrc2l\$(DESIGN)-xrc2l clean

clean_xrc2_2v3000: clean_xrc2_v2
	$(MAKE) -f ..\makefile.v2 DESIGN=$(DESIGN) DEVICE=2v3000 FAMILY=v2 SPEED=4 PKG=ff1152 TARGET=xrc2 UCF=xrc2\$(DESIGN)-xrc2 clean

clean_xrc2_2v4000: clean_xrc2_v2
	$(MAKE) -f ..\makefile.v2 DESIGN=$(DESIGN) DEVICE=2v4000 FAMILY=v2 SPEED=4 PKG=ff1152 TARGET=xrc2 UCF=xrc2\$(DESIGN)-xrc2 clean

clean_xrc2_2v6000: clean_xrc2_v2
	$(MAKE) -f ..\makefile.v2 DESIGN=$(DESIGN) DEVICE=2v6000 FAMILY=v2 SPEED=4 PKG=ff1152 TARGET=xrc2 UCF=xrc2\$(DESIGN)-xrc2 clean

clean_xrc2_2v8000: clean_xrc2_v2
	$(MAKE) -f ..\makefile.v2 DESIGN=$(DESIGN) DEVICE=2v8000 FAMILY=v2 SPEED=4 PKG=ff1152 TARGET=xrc2 UCF=xrc2\$(DESIGN)-xrc2 clean

clean_xpl_2vp7: clean_xpl_v2p
	$(MAKE) -f ..\makefile.v2p DESIGN=$(DESIGN) DEVICE=2vp7 FAMILY=v2p SPEED=5 PKG=ff896 TARGET=xpl UCF=xpl\$(DESIGN)-xpl clean

clean_xpl_2vp20: clean_xpl_v2p
	$(MAKE) -f ..\makefile.v2p DESIGN=$(DESIGN) DEVICE=2vp20 FAMILY=v2p SPEED=5 PKG=ff896 TARGET=xpl UCF=xpl\$(DESIGN)-xpl clean

clean_xpl_2vp30: clean_xpl_v2p
	$(MAKE) -f ..\makefile.v2p DESIGN=$(DESIGN) DEVICE=2vp30 FAMILY=v2p SPEED=5 PKG=ff896 TARGET=xpl UCF=xpl\$(DESIGN)-xpl clean

clean_xp_2vp70: clean_xp_v2p
	$(MAKE) -f ..\makefile.v2p DESIGN=$(DESIGN) DEVICE=2vp70 FAMILY=v2p SPEED=5 PKG=ff1704 TARGET=xp UCF=xp\$(DESIGN)-xp clean

clean_xp_2vp100: clean_xp_v2p
	$(MAKE) -f ..\makefile.v2p DESIGN=$(DESIGN) DEVICE=2vp100 FAMILY=v2p SPEED=5 PKG=ff1704 TARGET=xp UCF=xp\$(DESIGN)-xp clean

clean_wrc2_2v6000: clean_wrc2_v2
	$(MAKE) -f ..\makefile.v2 DESIGN=$(DESIGN) DEVICE=2v6000 FAMILY=v2 SPEED=4 PKG=ff1517 TARGET=wrc2 UCF=wrc2\$(DESIGN)-wrc2 clean

clean_wrc2_2v8000: clean_wrc2_v2
	$(MAKE) -f ..\makefile.v2 DESIGN=$(DESIGN) DEVICE=2v8000 FAMILY=v2 SPEED=4 PKG=ff1517 TARGET=wrc2 UCF=wrc2\$(DESIGN)-wrc2 clean

clean_drc2_2v4000: clean_drc2_v2
	$(MAKE) -f ..\makefile.v2 DESIGN=$(DESIGN) DEVICE=2v4000 FAMILY=v2 SPEED=4 PKG=ff1152 TARGET=drc2 UCF=drc2\$(DESIGN)-drc2 clean

clean_drc2_2v6000: clean_drc2_v2
	$(MAKE) -f ..\makefile.v2 DESIGN=$(DESIGN) DEVICE=2v6000 FAMILY=v2 SPEED=4 PKG=ff1152 TARGET=drc2 UCF=drc2\$(DESIGN)-drc2 clean

clean_drc2_2v8000: clean_drc2_v2
	$(MAKE) -f ..\makefile.v2 DESIGN=$(DESIGN) DEVICE=2v8000 FAMILY=v2 SPEED=4 PKG=ff1152 TARGET=drc2 UCF=drc2\$(DESIGN)-drc2 clean

clean_xpi_2vp70: clean_xpi_v2p
	$(MAKE) -f ..\makefile.v2p DESIGN=$(DESIGN) DEVICE=2vp70 FAMILY=v2p SPEED=5 PKG=ff1704 TARGET=xpi UCF=xpi\$(DESIGN)-xpi clean

clean_xpi_2vp100: clean_xpi_v2p
	$(MAKE) -f ..\makefile.v2p DESIGN=$(DESIGN) DEVICE=2vp100 FAMILY=v2p SPEED=5 PKG=ff1704 TARGET=xpi UCF=xpi\$(DESIGN)-xpi clean

clean_xrc4lx_4vlx60: clean_xrc4lx_v4lx
	$(MAKE) -f ..\makefile.v4 DESIGN=$(DESIGN) DEVICE=4vlx60 FAMILY=v4lx SPEED=10 PKG=ff1148 TARGET=xrc4lx UCF=xrc4lx\$(DESIGN)-xrc4lx clean

clean_xrc4lx_4vlx80: clean_xrc4lx_v4lx
	$(MAKE) -f ..\makefile.v4 DESIGN=$(DESIGN) DEVICE=4vlx80 FAMILY=v4lx SPEED=10 PKG=ff1148 TARGET=xrc4lx UCF=xrc4lx\$(DESIGN)-xrc4lx clean

clean_xrc4lx_4vlx100: clean_xrc4lx_v4lx
	$(MAKE) -f ..\makefile.v4 DESIGN=$(DESIGN) DEVICE=4vlx100 FAMILY=v4lx SPEED=10 PKG=ff1148 TARGET=xrc4lx UCF=xrc4lx\$(DESIGN)-xrc4lx clean

clean_xrc4lx_4vlx160: clean_xrc4lx_v4lx
	$(MAKE) -f ..\makefile.v4 DESIGN=$(DESIGN) DEVICE=4vlx160 FAMILY=v4lx SPEED=10 PKG=ff1148 TARGET=xrc4lx UCF=xrc4lx\$(DESIGN)-xrc4lx clean

clean_xrc4sx_4vsx55: clean_xrc4sx_v4sx
	$(MAKE) -f ..\makefile.v4 DESIGN=$(DESIGN) DEVICE=4vsx55 FAMILY=v4sx SPEED=10 PKG=ff1148 TARGET=xrc4sx UCF=xrc4sx\$(DESIGN)-xrc4sx clean

clean_xrc4fx_4vfx100: clean_xrc4fx_v4fx
	$(MAKE) -f ..\makefile.v4 DESIGN=$(DESIGN) DEVICE=4vfx100 FAMILY=v4fx SPEED=10 PKG=ff1517 TARGET=xrc4fx UCF=xrc4fx\$(DESIGN)-xrc4fx-4vfx100 clean

clean_xrc4fx_4vfx140: clean_xrc4fx_v4fx
	$(MAKE) -f ..\makefile.v4 DESIGN=$(DESIGN) DEVICE=4vfx140 FAMILY=v4fx SPEED=10 PKG=ff1517 TARGET=xrc4fx UCF=xrc4fx\$(DESIGN)-xrc4fx-4vfx140 clean

clean_xrce4fx_4vfx100: clean_xrce4fx_v4fx
	$(MAKE) -f ..\makefile.v4 DESIGN=$(DESIGN) DEVICE=4vfx100 FAMILY=v4fx SPEED=10 PKG=ff1517 TARGET=xrce4fx UCF=xrce4fx\$(DESIGN)-xrce4fx-4vfx100 clean

clean_xrce4fx_4vfx140: clean_xrce4fx_v4fx
	$(MAKE) -f ..\makefile.v4 DESIGN=$(DESIGN) DEVICE=4vfx140 FAMILY=v4fx SPEED=10 PKG=ff1517 TARGET=xrce4fx UCF=xrce4fx\$(DESIGN)-xrce4fx-4vfx140 clean

clean_xrc5lx_5vlx110: clean_xrc5lx_v5lx
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vlx110 FAMILY=v5lx SPEED=1 PKG=ff1153 TARGET=xrc5lx UCF=xrc5lx\$(DESIGN)-xrc5lx clean

clean_xrc5lx_5vlx155: clean_xrc5lx_v5lx
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vlx155 FAMILY=v5lx SPEED=1 PKG=ff1153 TARGET=xrc5lx UCF=xrc5lx\$(DESIGN)-xrc5lx clean

clean_xrc5t1_5vlx110t: clean_xrc5t1_v5lxt
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vlx110t FAMILY=v5lxt SPEED=1 PKG=ff1136 TARGET=xrc5t1 UCF=xrc5t1\$(DESIGN)-xrc5t1 clean

clean_xrc5t1_5vlx155t: clean_xrc5t1_v5lxt
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vlx155t FAMILY=v5lxt SPEED=1 PKG=ff1136 TARGET=xrc5t1 UCF=xrc5t1\$(DESIGN)-xrc5t1 clean

clean_xrc5t1_5vfx70t: clean_xrc5t1_v5fxt
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vfx70t FAMILY=v5fxt SPEED=1 PKG=ff1136 TARGET=xrc5t1 UCF=xrc5t1\$(DESIGN)-xrc5t1-5vfxt clean

clean_xrc5t1_5vfx100t: clean_xrc5t1_v5fxt
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vfx100t FAMILY=v5fxt SPEED=1 PKG=ff1136 TARGET=xrc5t1 UCF=xrc5t1\$(DESIGN)-xrc5t1-5vfxt clean

clean_xrc5t1_5vsx95t: clean_xrc5t1_v5sxt
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vsx95t FAMILY=v5sxt SPEED=1 PKG=ff1136 TARGET=xrc5t1 UCF=xrc5t1\$(DESIGN)-xrc5t1 clean

clean_xrc5t2_5vlx110t: clean_xrc5t2_v5lxt
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vlx110t FAMILY=v5lxt SPEED=1 PKG=ff1738 TARGET=xrc5t2 UCF=xrc5t2\$(DESIGN)-xrc5t2 clean

clean_xrc5t2_5vlx155t: clean_xrc5t2_v5lxt
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vlx155t FAMILY=v5lxt SPEED=1 PKG=ff1738 TARGET=xrc5t2 UCF=xrc5t2\$(DESIGN)-xrc5t2 clean

clean_xrc5t2_5vlx220t: clean_xrc5t2_v5lxt
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vlx220t FAMILY=v5lxt SPEED=1 PKG=ff1738 TARGET=xrc5t2 UCF=xrc5t2\$(DESIGN)-xrc5t2 clean

clean_xrc5t2_5vlx330t: clean_xrc5t2_v5lxt
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vlx330t FAMILY=v5lxt SPEED=1 PKG=ff1738 TARGET=xrc5t2 UCF=xrc5t2\$(DESIGN)-xrc5t2 clean

clean_xrc5t2_5vfx100t: clean_xrc5t2_v5fxt
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vfx100t FAMILY=v5fxt SPEED=1 PKG=ff1738 TARGET=xrc5t2 UCF=xrc5t2\$(DESIGN)-xrc5t2-5vfxt clean

clean_xrc5t2_5vfx130t: clean_xrc5t2_v5fxt
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vfx130t FAMILY=v5fxt SPEED=1 PKG=ff1738 TARGET=xrc5t2 UCF=xrc5t2\$(DESIGN)-xrc5t2-5vfxt clean

clean_xrc5t2_5vfx200t: clean_xrc5t2_v5fxt
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vfx200t FAMILY=v5fxt SPEED=1 PKG=ff1738 TARGET=xrc5t2 UCF=xrc5t2\$(DESIGN)-xrc5t2-5vfxt clean

clean_xrc5t2_5vsx240t: clean_xrc5t2_v5sxt
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vsx240t FAMILY=v5sxt SPEED=1 PKG=ff1738 TARGET=xrc5t2 UCF=xrc5t2\$(DESIGN)-xrc5t2 clean

clean_xrc5tz_5vlx110t: clean_xrc5tz_v5lxt
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vlx110t FAMILY=v5lxt SPEED=1 PKG=ff1738 TARGET=xrc5tz UCF=xrc5tz\$(DESIGN)-xrc5tz clean

clean_xrc5tz_5vlx155t: clean_xrc5tz_v5lxt
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vlx155t FAMILY=v5lxt SPEED=1 PKG=ff1738 TARGET=xrc5tz UCF=xrc5tz\$(DESIGN)-xrc5tz clean

clean_xrc5tz_5vlx220t: clean_xrc5tz_v5lxt
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vlx220t FAMILY=v5lxt SPEED=1 PKG=ff1738 TARGET=xrc5tz UCF=xrc5tz\$(DESIGN)-xrc5tz clean

clean_xrc5tz_5vlx330t: clean_xrc5tz_v5lxt
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vlx330t FAMILY=v5lxt SPEED=1 PKG=ff1738 TARGET=xrc5tz UCF=xrc5tz\$(DESIGN)-xrc5tz clean

clean_xrc5tz_5vfx100t: clean_xrc5tz_v5fxt
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vfx100t FAMILY=v5fxt SPEED=1 PKG=ff1738 TARGET=xrc5tz UCF=xrc5tz\$(DESIGN)-xrc5tz-5vfxt clean

clean_xrc5tz_5vfx130t: clean_xrc5tz_v5fxt
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vfx130t FAMILY=v5fxt SPEED=1 PKG=ff1738 TARGET=xrc5tz UCF=xrc5tz\$(DESIGN)-xrc5tz-5vfxt clean

clean_xrc5tz_5vfx200t: clean_xrc5tz_v5fxt
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vfx200t FAMILY=v5fxt SPEED=1 PKG=ff1738 TARGET=xrc5tz UCF=xrc5tz\$(DESIGN)-xrc5tz-5vfxt clean

clean_xrc5tz_5vsx240t: clean_xrc5tz_v5sxt
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vsx240t FAMILY=v5sxt SPEED=1 PKG=ff1738 TARGET=xrc5tz UCF=xrc5tz\$(DESIGN)-xrc5tz clean

clean_xrc5tda1_5vlx110t: clean_xrc5tda1_v5lxt
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vlx110t FAMILY=v5lxt SPEED=1 PKG=ff1136 TARGET=xrc5tda1 UCF=xrc5tda1\$(DESIGN)-xrc5tda1 clean

clean_xrc5tda1_5vlx155t: clean_xrc5tda1_v5lxt
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vlx155t FAMILY=v5lxt SPEED=1 PKG=ff1136 TARGET=xrc5tda1 UCF=xrc5tda1\$(DESIGN)-xrc5tda1 clean

clean_xrc5tda1_5vfx70t: clean_xrc5tda1_v5fxt
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vfx70t FAMILY=v5fxt SPEED=1 PKG=ff1136 TARGET=xrc5tda1 UCF=xrc5tda1\$(DESIGN)-xrc5tda1-5vfxt clean

clean_xrc5tda1_5vfx100t: clean_xrc5tda1_v5fxt
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vfx100t FAMILY=v5fxt SPEED=1 PKG=ff1136 TARGET=xrc5tda1 UCF=xrc5tda1\$(DESIGN)-xrc5tda1-5vfxt clean

clean_xrc5tda1_5vsx95t: clean_xrc5tda1_v5sxt
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vsx95t FAMILY=v5sxt SPEED=1 PKG=ff1136 TARGET=xrc5tda1 UCF=xrc5tda1\$(DESIGN)-xrc5tda1 clean

clean_xrc5t2advcc1_5vlx110t: clean_xrc5t2advcc1_v5lxt
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vlx110t FAMILY=v5lxt SPEED=1 PKG=ff1738 TARGET=xrc5t2advcc1 UCF=xrc5t2advcc1\$(DESIGN)-xrc5t2advcc1 clean

clean_xrc5t2advcc1_5vlx155t: clean_xrc5t2advcc1_v5lxt
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vlx155t FAMILY=v5lxt SPEED=1 PKG=ff1738 TARGET=xrc5t2advcc1 UCF=xrc5t2advcc1\$(DESIGN)-xrc5t2advcc1 clean

clean_xrc5t2advcc1_5vlx220t: clean_xrc5t2advcc1_v5lxt
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vlx220t FAMILY=v5lxt SPEED=1 PKG=ff1738 TARGET=xrc5t2advcc1 UCF=xrc5t2advcc1\$(DESIGN)-xrc5t2advcc1 clean

clean_xrc5t2advcc1_5vlx330t: clean_xrc5t2advcc1_v5lxt
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vlx330t FAMILY=v5lxt SPEED=1 PKG=ff1738 TARGET=xrc5t2advcc1 UCF=xrc5t2advcc1\$(DESIGN)-xrc5t2advcc1 clean

clean_xrc5t2advcc1_5vfx100t: clean_xrc5t2advcc1_v5fxt
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vfx100t FAMILY=v5fxt SPEED=1 PKG=ff1738 TARGET=xrc5t2advcc1 UCF=xrc5t2advcc1\$(DESIGN)-xrc5t2advcc1-5vfxt clean

clean_xrc5t2advcc1_5vfx130t: clean_xrc5t2advcc1_v5fxt
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vfx130t FAMILY=v5fxt SPEED=1 PKG=ff1738 TARGET=xrc5t2advcc1 UCF=xrc5t2advcc1\$(DESIGN)-xrc5t2advcc1-5vfxt clean

clean_xrc5t2advcc1_5vfx200t: clean_xrc5t2advcc1_v5fxt
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vfx200t FAMILY=v5fxt SPEED=1 PKG=ff1738 TARGET=xrc5t2advcc1 UCF=xrc5t2advcc1\$(DESIGN)-xrc5t2advcc1-5vfxt clean

clean_xrc5t2advcc1_5vsx240t: clean_xrc5t2advcc1_v5sxt
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vsx240t FAMILY=v5sxt SPEED=1 PKG=ff1738 TARGET=xrc5t2advcc1 UCF=xrc5t2advcc1\$(DESIGN)-xrc5t2advcc1 clean

clean_pcie6s1_6slx45: clean_pcie6s1
	$(MAKE) -f ..\makefile.s6 DESIGN=$(DESIGN) DEVICE=6slx45 FAMILY=s6 SPEED=2 PKG=fgg484 TARGET=pcie6s1 UCF=pcie6s1\$(DESIGN)-pcie6s1 clean

clean_pcie6s1_6slx75: clean_pcie6s1
	$(MAKE) -f ..\makefile.s6 DESIGN=$(DESIGN) DEVICE=6slx75 FAMILY=s6 SPEED=2 PKG=fgg484 TARGET=pcie6s1 UCF=pcie6s1\$(DESIGN)-pcie6s1 clean

clean_pcie6s1_6slx100: clean_pcie6s1
	$(MAKE) -f ..\makefile.s6 DESIGN=$(DESIGN) DEVICE=6slx100 FAMILY=s6 SPEED=2 PKG=fgg484 TARGET=pcie6s1 UCF=pcie6s1\$(DESIGN)-pcie6s1 clean

clean_pcie6s1_6slx150: clean_pcie6s1
	$(MAKE) -f ..\makefile.s6 DESIGN=$(DESIGN) DEVICE=6slx150 FAMILY=s6 SPEED=2 PKG=fgg484 TARGET=pcie6s1 UCF=pcie6s1\$(DESIGN)-pcie6s1 clean

#
# Install targets
#

inst_xrc_v400: bit_xrc_v400
	$(MAKE) -f ..\makefile.v DESIGN=$(DESIGN) DEVICE=v400 FAMILY=v SPEED=4 PKG=bg560 TARGET=xrc UCF=xrc\$(DESIGN)-xrc install

inst_xrc_v600: bit_xrc_v600
	$(MAKE) -f ..\makefile.v DESIGN=$(DESIGN) DEVICE=v600 FAMILY=v SPEED=4 PKG=bg560 TARGET=xrc UCF=xrc\$(DESIGN)-xrc install

inst_xrc_v800: bit_xrc_v800
	$(MAKE) -f ..\makefile.v DESIGN=$(DESIGN) DEVICE=v800 FAMILY=v SPEED=4 PKG=bg560 TARGET=xrc UCF=xrc\$(DESIGN)-xrc install

inst_xrc_v1000: bit_xrc_v1000
	$(MAKE) -f ..\makefile.v DESIGN=$(DESIGN) DEVICE=v1000 FAMILY=v SPEED=4 PKG=bg560 TARGET=xrc UCF=xrc\$(DESIGN)-xrc install

inst_xrc_v405e: bit_xrc_v405e
	$(MAKE) -f ..\makefile.ve DESIGN=$(DESIGN) DEVICE=v405e FAMILY=ve SPEED=6 PKG=bg560 TARGET=xrc UCF=xrc\$(DESIGN)-xrc install

inst_xrc_v812e: bit_xrc_v812e
	$(MAKE) -f ..\makefile.ve DESIGN=$(DESIGN) DEVICE=v812e FAMILY=ve SPEED=6 PKG=bg560 TARGET=xrc UCF=xrc\$(DESIGN)-xrc install

inst_xrc_v1000e: bit_xrc_v1000e
	$(MAKE) -f ..\makefile.ve DESIGN=$(DESIGN) DEVICE=v1000e FAMILY=ve SPEED=6 PKG=bg560 TARGET=xrc UCF=xrc\$(DESIGN)-xrc install

inst_xrc_v1600e: bit_xrc_v1600e
	$(MAKE) -f ..\makefile.ve DESIGN=$(DESIGN) DEVICE=v1600e FAMILY=ve SPEED=6 PKG=bg560 TARGET=xrc UCF=xrc\$(DESIGN)-xrc install

inst_xrc_v2000e: bit_xrc_v2000e
	$(MAKE) -f ..\makefile.ve DESIGN=$(DESIGN) DEVICE=v2000e FAMILY=ve SPEED=6 PKG=bg560 TARGET=xrc UCF=xrc\$(DESIGN)-xrc install

inst_xrcp_v400: bit_xrcp_v400
	$(MAKE) -f ..\makefile.v DESIGN=$(DESIGN) DEVICE=v400 FAMILY=v SPEED=4 PKG=bg560 TARGET=xrcp UCF=xrcp\$(DESIGN)-xrcp install

inst_xrcp_v600: bit_xrcp_v600
	$(MAKE) -f ..\makefile.v DESIGN=$(DESIGN) DEVICE=v600 FAMILY=v SPEED=4 PKG=bg560 TARGET=xrcp UCF=xrcp\$(DESIGN)-xrcp install

inst_xrcp_v800: bit_xrcp_v800
	$(MAKE) -f ..\makefile.v DESIGN=$(DESIGN) DEVICE=v800 FAMILY=v SPEED=4 PKG=bg560 TARGET=xrcp UCF=xrcp\$(DESIGN)-xrcp install

inst_xrcp_v1000: bit_xrcp_v1000
	$(MAKE) -f ..\makefile.v DESIGN=$(DESIGN) DEVICE=v1000 FAMILY=v SPEED=4 PKG=bg560 TARGET=xrcp UCF=xrcp\$(DESIGN)-xrcp install

inst_xrcp_v405e: bit_xrcp_v405e
	$(MAKE) -f ..\makefile.ve DESIGN=$(DESIGN) DEVICE=v405e FAMILY=ve SPEED=6 PKG=bg560 TARGET=xrcp UCF=xrcp\$(DESIGN)-xrcp install

inst_xrcp_v812e: bit_xrcp_v812e
	$(MAKE) -f ..\makefile.ve DESIGN=$(DESIGN) DEVICE=v812e FAMILY=ve SPEED=6 PKG=bg560 TARGET=xrcp UCF=xrcp\$(DESIGN)-xrcp install

inst_xrcp_v1000e: bit_xrcp_v1000e
	$(MAKE) -f ..\makefile.ve DESIGN=$(DESIGN) DEVICE=v1000e FAMILY=ve SPEED=6 PKG=bg560 TARGET=xrcp UCF=xrcp\$(DESIGN)-xrcp install

inst_xrcp_v1600e: bit_xrcp_v1600e
	$(MAKE) -f ..\makefile.ve DESIGN=$(DESIGN) DEVICE=v1600e FAMILY=ve SPEED=6 PKG=bg560 TARGET=xrcp UCF=xrcp\$(DESIGN)-xrcp install

inst_xrcp_v2000e: bit_xrcp_v2000e
	$(MAKE) -f ..\makefile.ve DESIGN=$(DESIGN) DEVICE=v2000e FAMILY=ve SPEED=6 PKG=bg560 TARGET=xrcp UCF=xrcp\$(DESIGN)-xrcp install

inst_xrc2l_2v1000: bit_xrc2l_2v1000
	$(MAKE) -f ..\makefile.v2 DESIGN=$(DESIGN) DEVICE=2v1000 FAMILY=v2 SPEED=4 PKG=fg456 TARGET=xrc2l UCF=xrc2l\$(DESIGN)-xrc2l install

inst_xrc2_2v3000: bit_xrc2_2v3000
	$(MAKE) -f ..\makefile.v2 DESIGN=$(DESIGN) DEVICE=2v3000 FAMILY=v2 SPEED=4 PKG=ff1152 TARGET=xrc2 UCF=xrc2\$(DESIGN)-xrc2 install

inst_xrc2_2v4000: bit_xrc2_2v4000
	$(MAKE) -f ..\makefile.v2 DESIGN=$(DESIGN) DEVICE=2v4000 FAMILY=v2 SPEED=4 PKG=ff1152 TARGET=xrc2 UCF=xrc2\$(DESIGN)-xrc2 install

inst_xrc2_2v6000: bit_xrc2_2v6000
	$(MAKE) -f ..\makefile.v2 DESIGN=$(DESIGN) DEVICE=2v6000 FAMILY=v2 SPEED=4 PKG=ff1152 TARGET=xrc2 UCF=xrc2\$(DESIGN)-xrc2 install

inst_xrc2_2v8000: bit_xrc2_2v8000
	$(MAKE) -f ..\makefile.v2 DESIGN=$(DESIGN) DEVICE=2v8000 FAMILY=v2 SPEED=4 PKG=ff1152 TARGET=xrc2 UCF=xrc2\$(DESIGN)-xrc2 install

inst_xpl_2vp7: bit_xpl_2vp7
	$(MAKE) -f ..\makefile.v2p DESIGN=$(DESIGN) DEVICE=2vp7 FAMILY=v2p SPEED=5 PKG=ff896 TARGET=xpl UCF=xpl\$(DESIGN)-xpl install

inst_xpl_2vp20: bit_xpl_2vp20
	$(MAKE) -f ..\makefile.v2p DESIGN=$(DESIGN) DEVICE=2vp20 FAMILY=v2p SPEED=5 PKG=ff896 TARGET=xpl UCF=xpl\$(DESIGN)-xpl install

inst_xpl_2vp30: bit_xpl_2vp30
	$(MAKE) -f ..\makefile.v2p DESIGN=$(DESIGN) DEVICE=2vp30 FAMILY=v2p SPEED=5 PKG=ff896 TARGET=xpl UCF=xpl\$(DESIGN)-xpl install

inst_xp_2vp70: bit_xp_2vp70
	$(MAKE) -f ..\makefile.v2p DESIGN=$(DESIGN) DEVICE=2vp70 FAMILY=v2p SPEED=5 PKG=ff1704 TARGET=xp UCF=xp\$(DESIGN)-xp install

inst_xp_2vp100: bit_xp_2vp100
	$(MAKE) -f ..\makefile.v2p DESIGN=$(DESIGN) DEVICE=2vp100 FAMILY=v2p SPEED=5 PKG=ff1704 TARGET=xp UCF=xp\$(DESIGN)-xp install

inst_wrc2_2v6000: bit_wrc2_2v6000
	$(MAKE) -f ..\makefile.v2 DESIGN=$(DESIGN) DEVICE=2v6000 FAMILY=v2 SPEED=4 PKG=ff1517 TARGET=wrc2 UCF=wrc2\$(DESIGN)-wrc2 install

inst_wrc2_2v8000: bit_wrc2_2v8000
	$(MAKE) -f ..\makefile.v2 DESIGN=$(DESIGN) DEVICE=2v8000 FAMILY=v2 SPEED=4 PKG=ff1517 TARGET=wrc2 UCF=wrc2\$(DESIGN)-wrc2 install

inst_drc2_2v4000: bit_drc2_2v4000
	$(MAKE) -f ..\makefile.v2 DESIGN=$(DESIGN) DEVICE=2v4000 FAMILY=v2 SPEED=4 PKG=ff1152 TARGET=drc2 UCF=drc2\$(DESIGN)-drc2 install

inst_drc2_2v6000: bit_drc2_2v6000
	$(MAKE) -f ..\makefile.v2 DESIGN=$(DESIGN) DEVICE=2v6000 FAMILY=v2 SPEED=4 PKG=ff1152 TARGET=drc2 UCF=drc2\$(DESIGN)-drc2 install

inst_drc2_2v8000: bit_drc2_2v8000
	$(MAKE) -f ..\makefile.v2 DESIGN=$(DESIGN) DEVICE=2v8000 FAMILY=v2 SPEED=4 PKG=ff1152 TARGET=drc2 UCF=drc2\$(DESIGN)-drc2 install

inst_xpi_2vp70: bit_xpi_2vp70
	$(MAKE) -f ..\makefile.v2p DESIGN=$(DESIGN) DEVICE=2vp70 FAMILY=v2p SPEED=5 PKG=ff1704 TARGET=xpi UCF=xpi\$(DESIGN)-xpi install

inst_xpi_2vp100: bit_xpi_2vp100
	$(MAKE) -f ..\makefile.v2p DESIGN=$(DESIGN) DEVICE=2vp100 FAMILY=v2p SPEED=5 PKG=ff1704 TARGET=xpi UCF=xpi\$(DESIGN)-xpi install

inst_xrc4lx_4vlx60: bit_xrc4lx_4vlx60
	$(MAKE) -f ..\makefile.v4 DESIGN=$(DESIGN) DEVICE=4vlx60 FAMILY=v4lx SPEED=10 PKG=ff1148 TARGET=xrc4lx UCF=xrc4lx\$(DESIGN)-xrc4lx install

inst_xrc4lx_4vlx80: bit_xrc4lx_4vlx80
	$(MAKE) -f ..\makefile.v4 DESIGN=$(DESIGN) DEVICE=4vlx80 FAMILY=v4lx SPEED=10 PKG=ff1148 TARGET=xrc4lx UCF=xrc4lx\$(DESIGN)-xrc4lx install

inst_xrc4lx_4vlx100: bit_xrc4lx_4vlx100
	$(MAKE) -f ..\makefile.v4 DESIGN=$(DESIGN) DEVICE=4vlx100 FAMILY=v4lx SPEED=10 PKG=ff1148 TARGET=xrc4lx UCF=xrc4lx\$(DESIGN)-xrc4lx install

inst_xrc4lx_4vlx160: bit_xrc4lx_4vlx160
	$(MAKE) -f ..\makefile.v4 DESIGN=$(DESIGN) DEVICE=4vlx160 FAMILY=v4lx SPEED=10 PKG=ff1148 TARGET=xrc4lx UCF=xrc4lx\$(DESIGN)-xrc4lx install

inst_xrc4sx_4vsx55: bit_xrc4sx_4vsx55
	$(MAKE) -f ..\makefile.v4 DESIGN=$(DESIGN) DEVICE=4vsx55 FAMILY=v4sx SPEED=10 PKG=ff1148 TARGET=xrc4sx UCF=xrc4sx\$(DESIGN)-xrc4sx install

inst_xrc4fx_4vfx100: bit_xrc4fx_4vfx100
	$(MAKE) -f ..\makefile.v4 DESIGN=$(DESIGN) DEVICE=4vfx100 FAMILY=v4fx SPEED=10 PKG=ff1517 TARGET=xrc4fx UCF=xrc4fx\$(DESIGN)-xrc4fx-4vfx100 install

inst_xrc4fx_4vfx140: bit_xrc4fx_4vfx140
	$(MAKE) -f ..\makefile.v4 DESIGN=$(DESIGN) DEVICE=4vfx140 FAMILY=v4fx SPEED=10 PKG=ff1517 TARGET=xrc4fx UCF=xrc4fx\$(DESIGN)-xrc4fx-4vfx140 install

inst_xrce4fx_4vfx100: bit_xrce4fx_4vfx100
	$(MAKE) -f ..\makefile.v4 DESIGN=$(DESIGN) DEVICE=4vfx100 FAMILY=v4fx SPEED=10 PKG=ff1517 TARGET=xrce4fx UCF=xrce4fx\$(DESIGN)-xrce4fx-4vfx100 install

inst_xrce4fx_4vfx140: bit_xrce4fx_4vfx140
	$(MAKE) -f ..\makefile.v4 DESIGN=$(DESIGN) DEVICE=4vfx140 FAMILY=v4fx SPEED=10 PKG=ff1517 TARGET=xrce4fx UCF=xrce4fx\$(DESIGN)-xrce4fx-4vfx140 install

inst_xrc5lx_5vlx110: bit_xrc5lx_5vlx110
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vlx110 FAMILY=v5lx SPEED=1 PKG=ff1153 TARGET=xrc5lx UCF=xrc5lx\$(DESIGN)-xrc5lx install

inst_xrc5lx_5vlx155: bit_xrc5lx_5vlx155
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vlx155 FAMILY=v5lx SPEED=1 PKG=ff1153 TARGET=xrc5lx UCF=xrc5lx\$(DESIGN)-xrc5lx install

inst_xrc5t1_5vlx110t: bit_xrc5t1_5vlx110t
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vlx110t FAMILY=v5lxt SPEED=1 PKG=ff1136 TARGET=xrc5t1 UCF=xrc5t1\$(DESIGN)-xrc5t1 install

inst_xrc5t1_5vlx155t: bit_xrc5t1_5vlx155t
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vlx155t FAMILY=v5lxt SPEED=1 PKG=ff1136 TARGET=xrc5t1 UCF=xrc5t1\$(DESIGN)-xrc5t1 install

inst_xrc5t1_5vfx70t: bit_xrc5t1_5vfx70t
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vfx70t FAMILY=v5fxt SPEED=1 PKG=ff1136 TARGET=xrc5t1 UCF=xrc5t1\$(DESIGN)-xrc5t1-5vfxt install

inst_xrc5t1_5vfx100t: bit_xrc5t1_5vfx100t
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vfx100t FAMILY=v5fxt SPEED=1 PKG=ff1136 TARGET=xrc5t1 UCF=xrc5t1\$(DESIGN)-xrc5t1-5vfxt install

inst_xrc5t1_5vsx95t: bit_xrc5t1_5vsx95t
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vsx95t FAMILY=v5sxt SPEED=1 PKG=ff1136 TARGET=xrc5t1 UCF=xrc5t1\$(DESIGN)-xrc5t1 install

inst_xrc5t2_5vlx110t: bit_xrc5t2_5vlx110t
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vlx110t FAMILY=v5lxt SPEED=1 PKG=ff1738 TARGET=xrc5t2 UCF=xrc5t2\$(DESIGN)-xrc5t2 install

inst_xrc5t2_5vlx155t: bit_xrc5t2_5vlx155t
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vlx155t FAMILY=v5lxt SPEED=1 PKG=ff1738 TARGET=xrc5t2 UCF=xrc5t2\$(DESIGN)-xrc5t2 install

inst_xrc5t2_5vlx220t: bit_xrc5t2_5vlx220t
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vlx220t FAMILY=v5lxt SPEED=1 PKG=ff1738 TARGET=xrc5t2 UCF=xrc5t2\$(DESIGN)-xrc5t2 install

inst_xrc5t2_5vlx330t: bit_xrc5t2_5vlx330t
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vlx330t FAMILY=v5lxt SPEED=1 PKG=ff1738 TARGET=xrc5t2 UCF=xrc5t2\$(DESIGN)-xrc5t2 install

inst_xrc5t2_5vfx100t: bit_xrc5t2_5vfx100t
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vfx100t FAMILY=v5fxt SPEED=1 PKG=ff1738 TARGET=xrc5t2 UCF=xrc5t2\$(DESIGN)-xrc5t2-5vfxt install

inst_xrc5t2_5vfx130t: bit_xrc5t2_5vfx130t
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vfx130t FAMILY=v5fxt SPEED=1 PKG=ff1738 TARGET=xrc5t2 UCF=xrc5t2\$(DESIGN)-xrc5t2-5vfxt install

inst_xrc5t2_5vfx200t: bit_xrc5t2_5vfx200t
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vfx200t FAMILY=v5fxt SPEED=1 PKG=ff1738 TARGET=xrc5t2 UCF=xrc5t2\$(DESIGN)-xrc5t2-5vfxt install

inst_xrc5t2_5vsx240t: bit_xrc5t2_5vsx240t
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vsx240t FAMILY=v5sxt SPEED=1 PKG=ff1738 TARGET=xrc5t2 UCF=xrc5t2\$(DESIGN)-xrc5t2 install

inst_xrc5tz_5vlx110t: bit_xrc5tz_5vlx110t
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vlx110t FAMILY=v5lxt SPEED=1 PKG=ff1738 TARGET=xrc5tz UCF=xrc5tz\$(DESIGN)-xrc5tz install

inst_xrc5tz_5vlx155t: bit_xrc5tz_5vlx155t
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vlx155t FAMILY=v5lxt SPEED=1 PKG=ff1738 TARGET=xrc5tz UCF=xrc5tz\$(DESIGN)-xrc5tz install

inst_xrc5tz_5vlx220t: bit_xrc5tz_5vlx220t
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vlx220t FAMILY=v5lxt SPEED=1 PKG=ff1738 TARGET=xrc5tz UCF=xrc5tz\$(DESIGN)-xrc5tz install

inst_xrc5tz_5vlx330t: bit_xrc5tz_5vlx330t
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vlx330t FAMILY=v5lxt SPEED=1 PKG=ff1738 TARGET=xrc5tz UCF=xrc5tz\$(DESIGN)-xrc5tz install

inst_xrc5tz_5vfx100t: bit_xrc5tz_5vfx100t
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vfx100t FAMILY=v5fxt SPEED=1 PKG=ff1738 TARGET=xrc5tz UCF=xrc5tz\$(DESIGN)-xrc5tz-5vfxt install

inst_xrc5tz_5vfx130t: bit_xrc5tz_5vfx130t
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vfx130t FAMILY=v5fxt SPEED=1 PKG=ff1738 TARGET=xrc5tz UCF=xrc5tz\$(DESIGN)-xrc5tz-5vfxt install

inst_xrc5tz_5vfx200t: bit_xrc5tz_5vfx200t
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vfx200t FAMILY=v5fxt SPEED=1 PKG=ff1738 TARGET=xrc5tz UCF=xrc5tz\$(DESIGN)-xrc5tz-5vfxt install

inst_xrc5tz_5vsx240t: bit_xrc5tz_5vsx240t
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vsx240t FAMILY=v5sxt SPEED=1 PKG=ff1738 TARGET=xrc5tz UCF=xrc5tz\$(DESIGN)-xrc5tz install

inst_xrc5tda1_5vlx110t: bit_xrc5tda1_5vlx110t
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vlx110t FAMILY=v5lxt SPEED=1 PKG=ff1136 TARGET=xrc5tda1 UCF=xrc5tda1\$(DESIGN)-xrc5tda1 install

inst_xrc5tda1_5vlx155t: bit_xrc5tda1_5vlx155t
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vlx155t FAMILY=v5lxt SPEED=1 PKG=ff1136 TARGET=xrc5tda1 UCF=xrc5tda1\$(DESIGN)-xrc5tda1 install

inst_xrc5tda1_5vfx70t: bit_xrc5tda1_5vfx70t
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vfx70t FAMILY=v5fxt SPEED=1 PKG=ff1136 TARGET=xrc5tda1 UCF=xrc5tda1\$(DESIGN)-xrc5tda1-5vfxt install

inst_xrc5tda1_5vfx100t: bit_xrc5tda1_5vfx100t
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vfx100t FAMILY=v5fxt SPEED=1 PKG=ff1136 TARGET=xrc5tda1 UCF=xrc5tda1\$(DESIGN)-xrc5tda1-5vfxt install

inst_xrc5tda1_5vsx95t: bit_xrc5tda1_5vsx95t
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vsx95t FAMILY=v5sxt SPEED=1 PKG=ff1136 TARGET=xrc5tda1 UCF=xrc5tda1\$(DESIGN)-xrc5tda1 install

inst_xrc5t2advcc1_5vlx110t: bit_xrc5t2advcc1_5vlx110t
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vlx110t FAMILY=v5lxt SPEED=1 PKG=ff1738 TARGET=xrc5t2advcc1 UCF=xrc5t2advcc1\$(DESIGN)-xrc5t2advcc1 install

inst_xrc5t2advcc1_5vlx155t: bit_xrc5t2advcc1_5vlx155t
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vlx155t FAMILY=v5lxt SPEED=1 PKG=ff1738 TARGET=xrc5t2advcc1 UCF=xrc5t2advcc1\$(DESIGN)-xrc5t2advcc1 install

inst_xrc5t2advcc1_5vlx220t: bit_xrc5t2advcc1_5vlx220t
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vlx220t FAMILY=v5lxt SPEED=1 PKG=ff1738 TARGET=xrc5t2advcc1 UCF=xrc5t2advcc1\$(DESIGN)-xrc5t2advcc1 install

inst_xrc5t2advcc1_5vlx330t: bit_xrc5t2advcc1_5vlx330t
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vlx330t FAMILY=v5lxt SPEED=1 PKG=ff1738 TARGET=xrc5t2advcc1 UCF=xrc5t2advcc1\$(DESIGN)-xrc5t2advcc1 install

inst_xrc5t2advcc1_5vfx100t: bit_xrc5t2advcc1_5vfx100t
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vfx100t FAMILY=v5fxt SPEED=1 PKG=ff1738 TARGET=xrc5t2advcc1 UCF=xrc5t2advcc1\$(DESIGN)-xrc5t2advcc1-5vfxt install

inst_xrc5t2advcc1_5vfx130t: bit_xrc5t2advcc1_5vfx130t
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vfx130t FAMILY=v5fxt SPEED=1 PKG=ff1738 TARGET=xrc5t2advcc1 UCF=xrc5t2advcc1\$(DESIGN)-xrc5t2advcc1-5vfxt install

inst_xrc5t2advcc1_5vfx200t: bit_xrc5t2advcc1_5vfx200t
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vfx200t FAMILY=v5fxt SPEED=1 PKG=ff1738 TARGET=xrc5t2advcc1 UCF=xrc5t2advcc1\$(DESIGN)-xrc5t2advcc1-5vfxt install

inst_xrc5t2advcc1_5vsx240t: bit_xrc5t2advcc1_5vsx240t
	$(MAKE) -f ..\makefile.v5 DESIGN=$(DESIGN) DEVICE=5vsx240t FAMILY=v5sxt SPEED=1 PKG=ff1738 TARGET=xrc5t2advcc1 UCF=xrc5t2advcc1\$(DESIGN)-xrc5t2advcc1 install

inst_pcie6s1_6slx45: bit_pcie6s1_6slx45
	$(MAKE) -f ..\makefile.s6 DESIGN=$(DESIGN) DEVICE=6slx45 FAMILY=s6 SPEED=2 PKG=fgg484 TARGET=pcie6s1 UCF=pcie6s1\$(DESIGN)-pcie6s1 install

inst_pcie6s1_6slx75: bit_pcie6s1_6slx75
	$(MAKE) -f ..\makefile.s6 DESIGN=$(DESIGN) DEVICE=6slx75 FAMILY=s6 SPEED=2 PKG=fgg484 TARGET=pcie6s1 UCF=pcie6s1\$(DESIGN)-pcie6s1 install

inst_pcie6s1_6slx100: bit_pcie6s1_6slx100
	$(MAKE) -f ..\makefile.s6 DESIGN=$(DESIGN) DEVICE=6slx100 FAMILY=s6 SPEED=2 PKG=fgg484 TARGET=pcie6s1 UCF=pcie6s1\$(DESIGN)-pcie6s1 install

inst_pcie6s1_6slx150: bit_pcie6s1_6slx150
	$(MAKE) -f ..\makefile.s6 DESIGN=$(DESIGN) DEVICE=6slx150 FAMILY=s6 SPEED=2 PKG=fgg484 TARGET=pcie6s1 UCF=pcie6s1\$(DESIGN)-pcie6s1 install

#
# Netlist targets
#

build\$(DESIGN)-xrc-v.ngc: $(COMMON_SRC) $(VARIANT_SRC_XRC) xrc\$(DESIGN)-xrc-v.prj xrc\$(DESIGN)-xrc-v.scr
	@if exist xst rmdir /q /s xst
	@if not exist build mkdir build
	xst -ifn xrc\$(DESIGN)-xrc-v.scr -ofn build\$(DESIGN)-xrc-v.srp

build\$(DESIGN)-xrc-ve.ngc: $(COMMON_SRC) $(VARIANT_SRC_XRC) xrc\$(DESIGN)-xrc-ve.prj xrc\$(DESIGN)-xrc-ve.scr
	@if exist xst rmdir /q /s xst
	@if not exist build mkdir build
	xst -ifn xrc\$(DESIGN)-xrc-ve.scr -ofn build\$(DESIGN)-xrc-ve.srp

build\$(DESIGN)-xrcp-v.ngc: $(COMMON_SRC) $(VARIANT_SRC_XRCP) xrcp\$(DESIGN)-xrcp-v.prj xrcp\$(DESIGN)-xrcp-v.scr
	@if exist xst rmdir /q /s xst
	@if not exist build mkdir build
	xst -ifn xrcp\$(DESIGN)-xrcp-v.scr -ofn build\$(DESIGN)-xrcp-v.srp

build\$(DESIGN)-xrcp-ve.ngc: $(COMMON_SRC) $(VARIANT_SRC_XRCP) xrcp\$(DESIGN)-xrcp-ve.prj xrcp\$(DESIGN)-xrcp-ve.scr
	@if exist xst rmdir /q /s xst
	@if not exist build mkdir build
	xst -ifn xrcp\$(DESIGN)-xrcp-ve.scr -ofn build\$(DESIGN)-xrcp-ve.srp

build\$(DESIGN)-xrc2l-v2.ngc: $(COMMON_SRC) $(VARIANT_SRC_XRC2L) xrc2l\$(DESIGN)-xrc2l-v2.prj xrc2l\$(DESIGN)-xrc2l-v2.scr
	@if exist xst rmdir /q /s xst
	@if not exist build mkdir build
	xst -ifn xrc2l\$(DESIGN)-xrc2l-v2.scr -ofn build\$(DESIGN)-xrc2l-v2.srp

build\$(DESIGN)-xrc2-v2.ngc: $(COMMON_SRC) $(VARIANT_SRC_XRC2) xrc2\$(DESIGN)-xrc2-v2.prj xrc2\$(DESIGN)-xrc2-v2.scr
	@if exist xst rmdir /q /s xst
	@if not exist build mkdir build
	xst -ifn xrc2\$(DESIGN)-xrc2-v2.scr -ofn build\$(DESIGN)-xrc2-v2.srp

build\$(DESIGN)-xpl-v2p.ngc: $(COMMON_SRC) $(VARIANT_SRC_XPL) xpl\$(DESIGN)-xpl-v2p.prj xpl\$(DESIGN)-xpl-v2p.scr
	@if exist xst rmdir /q /s xst
	@if not exist build mkdir build
	xst -ifn xpl\$(DESIGN)-xpl-v2p.scr -ofn build\$(DESIGN)-xpl-v2p.srp

build\$(DESIGN)-xp-v2p.ngc: $(COMMON_SRC) $(VARIANT_SRC_XP) xp\$(DESIGN)-xp-v2p.prj xp\$(DESIGN)-xp-v2p.scr
	@if exist xst rmdir /q /s xst
	@if not exist build mkdir build
	xst -ifn xp\$(DESIGN)-xp-v2p.scr -ofn build\$(DESIGN)-xp-v2p.srp

build\$(DESIGN)-wrc2-v2.ngc: $(COMMON_SRC) $(VARIANT_SRC_WRC2) wrc2\$(DESIGN)-wrc2-v2.prj wrc2\$(DESIGN)-wrc2-v2.scr
	@if exist xst rmdir /q /s xst
	@if not exist build mkdir build
	xst -ifn wrc2\$(DESIGN)-wrc2-v2.scr -ofn build\$(DESIGN)-wrc2-v2.srp

build\$(DESIGN)-drc2-v2.ngc: $(COMMON_SRC) $(VARIANT_SRC_DRC2) drc2\$(DESIGN)-drc2-v2.prj drc2\$(DESIGN)-drc2-v2.scr
	@if exist xst rmdir /q /s xst
	@if not exist build mkdir build
	xst -ifn drc2\$(DESIGN)-drc2-v2.scr -ofn build\$(DESIGN)-drc2-v2.srp

build\$(DESIGN)-xpi-v2p.ngc: $(COMMON_SRC) $(VARIANT_SRC_XPI) xpi\$(DESIGN)-xpi-v2p.prj xpi\$(DESIGN)-xpi-v2p.scr
	@if exist xst rmdir /q /s xst
	@if not exist build mkdir build
	xst -ifn xpi\$(DESIGN)-xpi-v2p.scr -ofn build\$(DESIGN)-xpi-v2p.srp

build\$(DESIGN)-xrc4lx-v4lx.ngc: $(COMMON_SRC) $(VARIANT_SRC_XRC4LX) xrc4lx\$(DESIGN)-xrc4lx-v4lx.prj xrc4lx\$(DESIGN)-xrc4lx-v4lx.scr
	@if exist xst rmdir /q /s xst
	@if not exist build mkdir build
	xst -ifn xrc4lx\$(DESIGN)-xrc4lx-v4lx.scr -ofn build\$(DESIGN)-xrc4lx-v4lx.srp

build\$(DESIGN)-xrc4sx-v4sx.ngc: $(COMMON_SRC) $(VARIANT_SRC_XRC4SX) xrc4sx\$(DESIGN)-xrc4sx-v4sx.prj xrc4sx\$(DESIGN)-xrc4sx-v4sx.scr
	@if exist xst rmdir /q /s xst
	@if not exist build mkdir build
	xst -ifn xrc4sx\$(DESIGN)-xrc4sx-v4sx.scr -ofn build\$(DESIGN)-xrc4sx-v4sx.srp

build\$(DESIGN)-xrc4fx-v4fx.ngc: $(COMMON_SRC) $(VARIANT_SRC_XRC4FX) xrc4fx\$(DESIGN)-xrc4fx-v4fx.prj xrc4fx\$(DESIGN)-xrc4fx-v4fx.scr
	@if exist xst rmdir /q /s xst
	@if not exist build mkdir build
	xst -ifn xrc4fx\$(DESIGN)-xrc4fx-v4fx.scr -ofn build\$(DESIGN)-xrc4fx-v4fx.srp

build\$(DESIGN)-xrce4fx-v4fx.ngc: $(COMMON_SRC) $(VARIANT_SRC_XRCE4FX) xrce4fx\$(DESIGN)-xrce4fx-v4fx.prj xrce4fx\$(DESIGN)-xrce4fx-v4fx.scr
	@if exist xst rmdir /q /s xst
	@if not exist build mkdir build
	xst -ifn xrce4fx\$(DESIGN)-xrce4fx-v4fx.scr -ofn build\$(DESIGN)-xrce4fx-v4fx.srp

build\$(DESIGN)-xrc5lx-v5lx.ngc: $(COMMON_SRC) $(VARIANT_SRC_XRC5LX) xrc5lx\$(DESIGN)-xrc5lx-v5lx.prj xrc5lx\$(DESIGN)-xrc5lx-v5lx.scr
	@if exist xst rmdir /q /s xst
	@if not exist build mkdir build
	xst -ifn xrc5lx\$(DESIGN)-xrc5lx-v5lx.scr -ofn build\$(DESIGN)-xrc5lx-v5lx.srp

build\$(DESIGN)-xrc5t1-v5fxt.ngc: $(COMMON_SRC) $(VARIANT_SRC_XRC5T1) xrc5t1\$(DESIGN)-xrc5t1-v5fxt.prj xrc5t1\$(DESIGN)-xrc5t1-v5fxt.scr
	@if exist xst rmdir /q /s xst
	@if not exist build mkdir build
	xst -ifn xrc5t1\$(DESIGN)-xrc5t1-v5fxt.scr -ofn build\$(DESIGN)-xrc5t1-v5fxt.srp

build\$(DESIGN)-xrc5t1-v5lxt.ngc: $(COMMON_SRC) $(VARIANT_SRC_XRC5T1) xrc5t1\$(DESIGN)-xrc5t1-v5lxt.prj xrc5t1\$(DESIGN)-xrc5t1-v5lxt.scr
	@if exist xst rmdir /q /s xst
	@if not exist build mkdir build
	xst -ifn xrc5t1\$(DESIGN)-xrc5t1-v5lxt.scr -ofn build\$(DESIGN)-xrc5t1-v5lxt.srp

build\$(DESIGN)-xrc5t1-v5sxt.ngc: $(COMMON_SRC) $(VARIANT_SRC_XRC5T1) xrc5t1\$(DESIGN)-xrc5t1-v5sxt.prj xrc5t1\$(DESIGN)-xrc5t1-v5sxt.scr
	@if exist xst rmdir /q /s xst
	@if not exist build mkdir build
	xst -ifn xrc5t1\$(DESIGN)-xrc5t1-v5sxt.scr -ofn build\$(DESIGN)-xrc5t1-v5sxt.srp

build\$(DESIGN)-xrc5t2-v5fxt.ngc: $(COMMON_SRC) $(VARIANT_SRC_XRC5T2) xrc5t2\$(DESIGN)-xrc5t2-v5fxt.prj xrc5t2\$(DESIGN)-xrc5t2-v5fxt.scr
	@if exist xst rmdir /q /s xst
	@if not exist build mkdir build
	xst -ifn xrc5t2\$(DESIGN)-xrc5t2-v5fxt.scr -ofn build\$(DESIGN)-xrc5t2-v5fxt.srp

build\$(DESIGN)-xrc5t2-v5lxt.ngc: $(COMMON_SRC) $(VARIANT_SRC_XRC5T2) xrc5t2\$(DESIGN)-xrc5t2-v5lxt.prj xrc5t2\$(DESIGN)-xrc5t2-v5lxt.scr
	@if exist xst rmdir /q /s xst
	@if not exist build mkdir build
	xst -ifn xrc5t2\$(DESIGN)-xrc5t2-v5lxt.scr -ofn build\$(DESIGN)-xrc5t2-v5lxt.srp

build\$(DESIGN)-xrc5t2-v5sxt.ngc: $(COMMON_SRC) $(VARIANT_SRC_XRC5T2) xrc5t2\$(DESIGN)-xrc5t2-v5sxt.prj xrc5t2\$(DESIGN)-xrc5t2-v5sxt.scr
	@if exist xst rmdir /q /s xst
	@if not exist build mkdir build
	xst -ifn xrc5t2\$(DESIGN)-xrc5t2-v5sxt.scr -ofn build\$(DESIGN)-xrc5t2-v5sxt.srp

build\$(DESIGN)-xrc5tz-v5fxt.ngc: $(COMMON_SRC) $(VARIANT_SRC_XRC5TZ) xrc5tz\$(DESIGN)-xrc5tz-v5fxt.prj xrc5tz\$(DESIGN)-xrc5tz-v5fxt.scr
	@if exist xst rmdir /q /s xst
	@if not exist build mkdir build
	xst -ifn xrc5tz\$(DESIGN)-xrc5tz-v5fxt.scr -ofn build\$(DESIGN)-xrc5tz-v5fxt.srp

build\$(DESIGN)-xrc5tz-v5lxt.ngc: $(COMMON_SRC) $(VARIANT_SRC_XRC5TZ) xrc5tz\$(DESIGN)-xrc5tz-v5lxt.prj xrc5tz\$(DESIGN)-xrc5tz-v5lxt.scr
	@if exist xst rmdir /q /s xst
	@if not exist build mkdir build
	xst -ifn xrc5tz\$(DESIGN)-xrc5tz-v5lxt.scr -ofn build\$(DESIGN)-xrc5tz-v5lxt.srp

build\$(DESIGN)-xrc5tz-v5sxt.ngc: $(COMMON_SRC) $(VARIANT_SRC_XRC5TZ) xrc5tz\$(DESIGN)-xrc5tz-v5sxt.prj xrc5tz\$(DESIGN)-xrc5tz-v5sxt.scr
	@if exist xst rmdir /q /s xst
	@if not exist build mkdir build
	xst -ifn xrc5tz\$(DESIGN)-xrc5tz-v5sxt.scr -ofn build\$(DESIGN)-xrc5tz-v5sxt.srp

build\$(DESIGN)-xrc5tda1-v5fxt.ngc: $(COMMON_SRC) $(VARIANT_SRC_XRC5TDA1) xrc5tda1\$(DESIGN)-xrc5tda1-v5fxt.prj xrc5tda1\$(DESIGN)-xrc5tda1-v5fxt.scr
	@if exist xst rmdir /q /s xst
	@if not exist build mkdir build
	xst -ifn xrc5tda1\$(DESIGN)-xrc5tda1-v5fxt.scr -ofn build\$(DESIGN)-xrc5tda1-v5fxt.srp

build\$(DESIGN)-xrc5tda1-v5lxt.ngc: $(COMMON_SRC) $(VARIANT_SRC_XRC5TDA1) xrc5tda1\$(DESIGN)-xrc5tda1-v5lxt.prj xrc5tda1\$(DESIGN)-xrc5tda1-v5lxt.scr
	@if exist xst rmdir /q /s xst
	@if not exist build mkdir build
	xst -ifn xrc5tda1\$(DESIGN)-xrc5tda1-v5lxt.scr -ofn build\$(DESIGN)-xrc5tda1-v5lxt.srp

build\$(DESIGN)-xrc5tda1-v5sxt.ngc: $(COMMON_SRC) $(VARIANT_SRC_XRC5TDA1) xrc5tda1\$(DESIGN)-xrc5tda1-v5sxt.prj xrc5tda1\$(DESIGN)-xrc5tda1-v5sxt.scr
	@if exist xst rmdir /q /s xst
	@if not exist build mkdir build
	xst -ifn xrc5tda1\$(DESIGN)-xrc5tda1-v5sxt.scr -ofn build\$(DESIGN)-xrc5tda1-v5sxt.srp

build\$(DESIGN)-xrc5t2advcc1-v5fxt.ngc: $(COMMON_SRC) $(VARIANT_SRC_XRC5T2ADVCC1) xrc5t2advcc1\$(DESIGN)-xrc5t2advcc1-v5fxt.prj xrc5t2advcc1\$(DESIGN)-xrc5t2advcc1-v5fxt.scr
	@if exist xst rmdir /q /s xst
	@if not exist build mkdir build
	xst -ifn xrc5t2advcc1\$(DESIGN)-xrc5t2advcc1-v5fxt.scr -ofn build\$(DESIGN)-xrc5t2advcc1-v5fxt.srp

build\$(DESIGN)-xrc5t2advcc1-v5lxt.ngc: $(COMMON_SRC) $(VARIANT_SRC_XRC5T2ADVCC1) xrc5t2advcc1\$(DESIGN)-xrc5t2advcc1-v5lxt.prj xrc5t2advcc1\$(DESIGN)-xrc5t2advcc1-v5lxt.scr
	@if exist xst rmdir /q /s xst
	@if not exist build mkdir build
	xst -ifn xrc5t2advcc1\$(DESIGN)-xrc5t2advcc1-v5lxt.scr -ofn build\$(DESIGN)-xrc5t2advcc1-v5lxt.srp

build\$(DESIGN)-xrc5t2advcc1-v5sxt.ngc: $(COMMON_SRC) $(VARIANT_SRC_XRC5T2ADVCC1) xrc5t2advcc1\$(DESIGN)-xrc5t2advcc1-v5sxt.prj xrc5t2advcc1\$(DESIGN)-xrc5t2advcc1-v5sxt.scr
	@if exist xst rmdir /q /s xst
	@if not exist build mkdir build
	xst -ifn xrc5t2advcc1\$(DESIGN)-xrc5t2advcc1-v5sxt.scr -ofn build\$(DESIGN)-xrc5t2advcc1-v5sxt.srp

build\$(DESIGN)-pcie6s1-s6.ngc: $(COMMON_SRC) $(VARIANT_SRC_PCIE6S1) pcie6s1\$(DESIGN)-pcie6s1.prj pcie6s1\$(DESIGN)-pcie6s1.scr
	@if exist xst rmdir /q /s xst
	@if not exist build mkdir build
	xst -ifn pcie6s1\$(DESIGN)-pcie6s1.scr -ofn build\$(DESIGN)-pcie6s1.srp

#
# Netlist clean targets
#

clean_xrc_v:
	@if exist build\$(DESIGN)-xrc-v.ngc del /q build\$(DESIGN)-xrc-v.ngc
	@if exist build\$(DESIGN)-xrc-v.srp del /q build\$(DESIGN)-xrc-v.srp
	@if exist build\$(DESIGN)-xrc-v.*.xrpt del /q build\$(DESIGN)-xrc-v.*.xrpt

clean_xrc_ve:
	@if exist build\$(DESIGN)-xrc-ve.ngc del /q build\$(DESIGN)-xrc-ve.ngc
	@if exist build\$(DESIGN)-xrc-ve.srp del /q build\$(DESIGN)-xrc-ve.srp
	@if exist build\$(DESIGN)-xrc-ve.*.xrpt del /q build\$(DESIGN)-xrce-v.*.xrpt

clean_xrcp_v:
	@if exist build\$(DESIGN)-xrcp-v.ngc del /q build\$(DESIGN)-xrcp-v.ngc
	@if exist build\$(DESIGN)-xrcp-v.srp del /q build\$(DESIGN)-xrcp-v.srp
	@if exist build\$(DESIGN)-xrcp-v.*.xrpt del /q build\$(DESIGN)-xrcp-v.*.xrpt

clean_xrcp_ve:
	@if exist build\$(DESIGN)-xrcp-ve.ngc del /q build\$(DESIGN)-xrcp-ve.ngc
	@if exist build\$(DESIGN)-xrcp-ve.srp del /q build\$(DESIGN)-xrcp-ve.srp
	@if exist build\$(DESIGN)-xrcp-ve.*.xrpt del /q build\$(DESIGN)-xrcp-ve.*.xrpt

clean_xrc2l_v2:
	@if exist build\$(DESIGN)-xrc2l-v2.ngc del /q build\$(DESIGN)-xrc2l-v2.ngc
	@if exist build\$(DESIGN)-xrc2l-v2.srp del /q build\$(DESIGN)-xrc2l-v2.srp
	@if exist build\$(DESIGN)-xrc2l-v2.*.xrpt del /q build\$(DESIGN)-xrc2l-v2.*.xrpt

clean_xrc2_v2:
	@if exist build\$(DESIGN)-xrc2-v2.ngc del /q build\$(DESIGN)-xrc2-v2.ngc
	@if exist build\$(DESIGN)-xrc2-v2.srp del /q build\$(DESIGN)-xrc2-v2.srp
	@if exist build\$(DESIGN)-xrc2-v2.*.xrpt del /q build\$(DESIGN)-xrc2-v2.*.xrpt

clean_xpl_v2p:
	@if exist build\$(DESIGN)-xpl-v2p.ngc del /q build\$(DESIGN)-xpl-v2p.ngc
	@if exist build\$(DESIGN)-xpl-v2p.srp del /q build\$(DESIGN)-xpl-v2p.srp
	@if exist build\$(DESIGN)-xpl-v2p.*.xrpt del /q build\$(DESIGN)-xpl-v2p.*.xrpt

clean_xp_v2p:
	@if exist build\$(DESIGN)-xp-v2p.ngc del /q build\$(DESIGN)-xp-v2p.ngc
	@if exist build\$(DESIGN)-xp-v2p.srp del /q build\$(DESIGN)-xp-v2p.srp
	@if exist build\$(DESIGN)-xp-v2p.*.xrpt del /q build\$(DESIGN)-xp-v2p.*.xrpt

clean_wrc2_v2:
	@if exist build\$(DESIGN)-wrc2-v2.ngc del /q build\$(DESIGN)-wrc2-v2.ngc
	@if exist build\$(DESIGN)-wrc2-v2.srp del /q build\$(DESIGN)-wrc2-v2.srp
	@if exist build\$(DESIGN)-wrc2-v2.*.xrpt del /q build\$(DESIGN)-wrc2-v2.*.xrpt

clean_drc2_v2:
	@if exist build\$(DESIGN)-drc2-v2.ngc del /q build\$(DESIGN)-drc2-v2.ngc
	@if exist build\$(DESIGN)-drc2-v2.srp del /q build\$(DESIGN)-drc2-v2.srp
	@if exist build\$(DESIGN)-drc2-v2.*.xrpt del /q build\$(DESIGN)-drc2-v2.*.xrpt

clean_xpi_v2p:
	@if exist build\$(DESIGN)-xpi-v2p.ngc del /q build\$(DESIGN)-xpi-v2p.ngc
	@if exist build\$(DESIGN)-xpi-v2p.srp del /q build\$(DESIGN)-xpi-v2p.srp
	@if exist build\$(DESIGN)-xpi-v2p.*.xrpt del /q build\$(DESIGN)-xpi-v2p.*.xrpt

clean_xrc4lx_v4lx:
	@if exist build\$(DESIGN)-xrc4lx-v4lx.ngc del /q build\$(DESIGN)-xrc4lx-v4lx.ngc
	@if exist build\$(DESIGN)-xrc4lx-v4lx.srp del /q build\$(DESIGN)-xrc4lx-v4lx.srp
	@if exist build\$(DESIGN)-xrc4lx-v4lx.*.xrpt del /q build\$(DESIGN)-xrc4lx-v4lx.*.xrpt

clean_xrc4sx_v4sx:
	@if exist build\$(DESIGN)-xrc4sx-v4sx.ngc del /q build\$(DESIGN)-xrc4sx-v4sx.ngc
	@if exist build\$(DESIGN)-xrc4sx-v4sx.srp del /q build\$(DESIGN)-xrc4sx-v4sx.srp
	@if exist build\$(DESIGN)-xrc4sx-v4sx.*.xrpt del /q build\$(DESIGN)-xrc4sx-v4sx.*.xrpt

clean_xrc4fx_v4fx:
	@if exist build\$(DESIGN)-xrc4fx-v4fx.ngc del /q build\$(DESIGN)-xrc4fx-v4fx.ngc
	@if exist build\$(DESIGN)-xrc4fx-v4fx.srp del /q build\$(DESIGN)-xrc4fx-v4fx.srp
	@if exist build\$(DESIGN)-xrc4fx-v4fx.*.xrpt del /q build\$(DESIGN)-xrc4fx-v4fx.*.xrpt

clean_xrce4fx_v4fx:
	@if exist build\$(DESIGN)-xrce4fx-v4fx.ngc del /q build\$(DESIGN)-xrce4fx-v4fx.ngc
	@if exist build\$(DESIGN)-xrce4fx-v4fx.srp del /q build\$(DESIGN)-xrce4fx-v4fx.srp
	@if exist build\$(DESIGN)-xrce4fx-v4fx.*.xrpt del /q build\$(DESIGN)-xrce4fx-v4fx.*.xrpt

clean_xrc5lx_v5lx:
	@if exist build\$(DESIGN)-xrc5lx-v5lx.ngc del /q build\$(DESIGN)-xrc5lx-v5lx.ngc
	@if exist build\$(DESIGN)-xrc5lx-v5lx.srp del /q build\$(DESIGN)-xrc5lx-v5lx.srp
	@if exist build\$(DESIGN)-xrc5lx-v5lx.*.xrpt del /q build\$(DESIGN)-xrc5lx-v5lx.*.xrpt

clean_xrc5t1_v5fxt:
	@if exist build\$(DESIGN)-xrc5t1-v5fxt.ngc del /q build\$(DESIGN)-xrc5t1-v5fxt.ngc
	@if exist build\$(DESIGN)-xrc5t1-v5fxt.srp del /q build\$(DESIGN)-xrc5t1-v5fxt.srp
	@if exist build\$(DESIGN)-xrc5t1-v5fxt.*.xrpt del /q build\$(DESIGN)-xrc5t1-v5fxt.*.xrpt

clean_xrc5t1_v5lxt:
	@if exist build\$(DESIGN)-xrc5t1-v5lxt.ngc del /q build\$(DESIGN)-xrc5t1-v5lxt.ngc
	@if exist build\$(DESIGN)-xrc5t1-v5lxt.srp del /q build\$(DESIGN)-xrc5t1-v5lxt.srp
	@if exist build\$(DESIGN)-xrc5t1-v5lxt.*.xrpt del /q build\$(DESIGN)-xrc5t1-v5lxt.*.xrpt

clean_xrc5t1_v5sxt:
	@if exist build\$(DESIGN)-xrc5t1-v5sxt.ngc del /q build\$(DESIGN)-xrc5t1-v5sxt.ngc
	@if exist build\$(DESIGN)-xrc5t1-v5sxt.srp del /q build\$(DESIGN)-xrc5t1-v5sxt.srp
	@if exist build\$(DESIGN)-xrc5t1-v5sxt.*.xrpt del /q build\$(DESIGN)-xrc5t1-v5sxt.*.xrpt

clean_xrc5t2_v5fxt:
	@if exist build\$(DESIGN)-xrc5t2-v5fxt.ngc del /q build\$(DESIGN)-xrc5t2-v5fxt.ngc
	@if exist build\$(DESIGN)-xrc5t2-v5fxt.srp del /q build\$(DESIGN)-xrc5t2-v5fxt.srp
	@if exist build\$(DESIGN)-xrc5t2-v5fxt.*.xrpt del /q build\$(DESIGN)-xrc5t2-v5fxt.*.xrpt

clean_xrc5t2_v5lxt:
	@if exist build\$(DESIGN)-xrc5t2-v5lxt.ngc del /q build\$(DESIGN)-xrc5t2-v5lxt.ngc
	@if exist build\$(DESIGN)-xrc5t2-v5lxt.srp del /q build\$(DESIGN)-xrc5t2-v5lxt.srp
	@if exist build\$(DESIGN)-xrc5t2-v5lxt.*.xrpt del /q build\$(DESIGN)-xrc5t2-v5lxt.*.xrpt

clean_xrc5t2_v5sxt:
	@if exist build\$(DESIGN)-xrc5t2-v5sxt.ngc del /q build\$(DESIGN)-xrc5t2-v5sxt.ngc
	@if exist build\$(DESIGN)-xrc5t2-v5sxt.srp del /q build\$(DESIGN)-xrc5t2-v5sxt.srp
	@if exist build\$(DESIGN)-xrc5t2-v5sxt.*.xrpt del /q build\$(DESIGN)-xrc5t2-v5sxt.*.xrpt

clean_xrc5tz_v5fxt:
	@if exist build\$(DESIGN)-xrc5tz-v5fxt.ngc del /q build\$(DESIGN)-xrc5tz-v5fxt.ngc
	@if exist build\$(DESIGN)-xrc5tz-v5fxt.srp del /q build\$(DESIGN)-xrc5tz-v5fxt.srp
	@if exist build\$(DESIGN)-xrc5tz-v5fxt.*.xrpt del /q build\$(DESIGN)-xrc5tz-v5fxt.*.xrpt

clean_xrc5tz_v5lxt:
	@if exist build\$(DESIGN)-xrc5tz-v5lxt.ngc del /q build\$(DESIGN)-xrc5tz-v5lxt.ngc
	@if exist build\$(DESIGN)-xrc5tz-v5lxt.srp del /q build\$(DESIGN)-xrc5tz-v5lxt.srp
	@if exist build\$(DESIGN)-xrc5tz-v5lxt.*.xrpt del /q build\$(DESIGN)-xrc5tz-v5lxt.*.xrpt

clean_xrc5tz_v5sxt:
	@if exist build\$(DESIGN)-xrc5tz-v5sxt.ngc del /q build\$(DESIGN)-xrc5tz-v5sxt.ngc
	@if exist build\$(DESIGN)-xrc5tz-v5sxt.srp del /q build\$(DESIGN)-xrc5tz-v5sxt.srp
	@if exist build\$(DESIGN)-xrc5tz-v5sxt.*.xrpt del /q build\$(DESIGN)-xrc5tz-v5sxt.*.xrpt

clean_xrc5tda1_v5fxt:
	@if exist build\$(DESIGN)-xrc5tda1-v5fxt.ngc del /q build\$(DESIGN)-xrc5tda1-v5fxt.ngc
	@if exist build\$(DESIGN)-xrc5tda1-v5fxt.srp del /q build\$(DESIGN)-xrc5tda1-v5fxt.srp
	@if exist build\$(DESIGN)-xrc5tda1-v5fxt.*.xrpt del /q build\$(DESIGN)-xrc5tda1-v5fxt.*.xrpt

clean_xrc5tda1_v5lxt:
	@if exist build\$(DESIGN)-xrc5tda1-v5lxt.ngc del /q build\$(DESIGN)-xrc5tda1-v5lxt.ngc
	@if exist build\$(DESIGN)-xrc5tda1-v5lxt.srp del /q build\$(DESIGN)-xrc5tda1-v5lxt.srp
	@if exist build\$(DESIGN)-xrc5tda1-v5lxt.*.xrpt del /q build\$(DESIGN)-xrc5tda1-v5lxt.*.xrpt

clean_xrc5tda1_v5sxt:
	@if exist build\$(DESIGN)-xrc5tda1-v5sxt.ngc del /q build\$(DESIGN)-xrc5tda1-v5sxt.ngc
	@if exist build\$(DESIGN)-xrc5tda1-v5sxt.srp del /q build\$(DESIGN)-xrc5tda1-v5sxt.srp
	@if exist build\$(DESIGN)-xrc5tda1-v5sxt.*.xrpt del /q build\$(DESIGN)-xrc5tda1-v5sxt.*.xrpt

clean_xrc5t2advcc1_v5fxt:
	@if exist build\$(DESIGN)-xrc5t2advcc1-v5fxt.ngc del /q build\$(DESIGN)-xrc5t2advcc1-v5fxt.ngc
	@if exist build\$(DESIGN)-xrc5t2advcc1-v5fxt.srp del /q build\$(DESIGN)-xrc5t2advcc1-v5fxt.srp
	@if exist build\$(DESIGN)-xrc5t2advcc1-v5fxt.*.xrpt del /q build\$(DESIGN)-xrc5t2advcc1-v5fxt.*.xrpt

clean_xrc5t2advcc1_v5lxt:
	@if exist build\$(DESIGN)-xrc5t2advcc1-v5lxt.ngc del /q build\$(DESIGN)-xrc5t2advcc1-v5lxt.ngc
	@if exist build\$(DESIGN)-xrc5t2advcc1-v5lxt.srp del /q build\$(DESIGN)-xrc5t2advcc1-v5lxt.srp
	@if exist build\$(DESIGN)-xrc5t2advcc1-v5lxt.*.xrpt del /q build\$(DESIGN)-xrc5t2advcc1-v5lxt.*.xrpt

clean_xrc5t2advcc1_v5sxt:
	@if exist build\$(DESIGN)-xrc5t2advcc1-v5sxt.ngc del /q build\$(DESIGN)-xrc5t2advcc1-v5sxt.ngc
	@if exist build\$(DESIGN)-xrc5t2advcc1-v5sxt.srp del /q build\$(DESIGN)-xrc5t2advcc1-v5sxt.srp
	@if exist build\$(DESIGN)-xrc5t2advcc1-v5sxt.*.xrpt del /q build\$(DESIGN)-xrc5t2advcc1-v5sxt.*.xrpt

clean_pcie6s1:
	@if exist build\$(DESIGN)-pcie6s1-s6.ngc del /q build\$(DESIGN)-pcie6s1-s6.ngc
	@if exist build\$(DESIGN)-pcie6s1.srp del /q build\$(DESIGN)-pcie6s1.srp
	@if exist build\$(DESIGN)-pcie6s1.*.xrpt del /q build\$(DESIGN)-pcie6s1.*.xrpt
